<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'fa', version '2.5'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'دسترسی مجاز نیست';
$string['accounts'] = 'حساب‌های کاربری';
$string['additionalhtml'] = 'HTML افزوده';
$string['additionalhtml_desc'] = 'این تنظیمات به شما اجازه می‌دهد که HTMLی که می‌خواهید به همهٔ صفحه‌ها اضافه کنید را وارد کنید. می‌توانید HTMLی که می‌خواهید در بین تگ HEAD، درست بعد از باز شدن یا قبل از بسته شدن تگ BODY را تعیین کنید.<br />با این کار می‌توانید سرصفحه یا پانوشت‌های دلخواه را به همهٔ صفحه‌ها اضافه کنید، یا پشتیبانی از سرویس‌هایی مانند Google Analytics را به صورت بسیار ساده و مستقل از پوستهٔ مورد استفاده به سایت اضافه کنید.';
$string['additionalhtml_heading'] = 'HTML افزوده برای اضافه شدن به تمام صفحه‌ها.';
$string['additionalhtmlfooter'] = 'پیش از بسته شدن BODY';
$string['additionalhtmlfooter_desc'] = 'محتوای این قسمت به همهٔ صفحه‌ها و درست پیش از بسته شدن تگ BODY اضافه خواهد شد.';
$string['additionalhtmlhead'] = 'بین HEAD';
$string['additionalhtmlhead_desc'] = 'محتوای این قسمت به انتهای تگ HEAD همهٔ صفحه‌ها اضافه می‌شود.';
$string['additionalhtmltopofbody'] = 'وقتی BODY باز شد';
$string['additionalhtmltopofbody_desc'] = 'محتوای این قسمت به همهٔ صفحه‌ها دقیقا بعد از باز شدن تگ BODY اضافه خواهد شد.';
$string['admincategory'] = 'دسته: {$a}';
$string['adminseesall'] = 'مدیران همه را ببینند';
$string['adminseesallevents'] = 'مدیرها همهٔ رویدادها را می‌بینند';
$string['adminseesownevents'] = 'مدیرها کاملاً مانند کاربران دیگر هستند';
$string['advancedfeatures'] = 'امکانات پیشرفته';
$string['allcountrycodes'] = 'کد تمام کشورها';
$string['allowbeforeblock'] = 'لیست مجازها ابتدا پردازش خواهد شد';
$string['allowbeforeblockdesc'] = 'به صورت پیش‌فرض، ابتدا موارد موجود در لیست مسدود شده‌ها مورد مطابقت قرار می‌گیرند. اگر این گزینه انتخاب شده باشد، لیست مجازها پیش از لیست مسدود شده‌ها مورد بررسی قرار خواهد گرفت.';
$string['allowblockstodock'] = 'مجاز بودن بلوک‌ها به استفاده از نوار چسبان';
$string['allowcategorythemes'] = 'مجاز بودن پوستهٔ طبقه';
$string['allowcoursethemes'] = 'مجاز بودن پوستهٔ درس';
$string['allowediplist'] = 'لیست IP های مجاز';
$string['allowemailaddresses'] = 'دامنه‌های مجاز پست الکترونیک';
$string['allowframembedding'] = 'اجازهٔ جاسازی شدن در فریم';
$string['allowframembedding_help'] = 'اجازهٔ جاسازی شدن این سایت در فریم‌هایی در سایر سایت‌ها. فعال کردن این قابلیت به دلایل امنیتی توصیه نمی‌شود.';
$string['allowguestmymoodle'] = 'اجازه‌ی دسترسی مهمان به صفحه‌ی خانگی من';
$string['allowobjectembed'] = 'مجاز بودن tag های EMBED و OBJECT';
$string['allowthemechangeonurl'] = 'مجاز بودن تغییر پوسته از طریق پارامترهای آدرس اینترنتی';
$string['allowuserblockhiding'] = 'مجاز بودن کاربران به پنهان کردن بلوک‌ها';
$string['allowuserswitchrolestheycantassign'] = 'مجاز بودن کاربرانی که توانایی انتساب نقش را ندارند به تغییر نقش';
$string['allowuserthemes'] = 'مجاز بودن پوستهٔ کاربر';
$string['antivirus'] = 'ضد ویروس';
$string['appearance'] = 'نما';
$string['aspellpath'] = 'مسیر aspell';
$string['authentication'] = 'شناسایی';
$string['authpreventaccountcreation'] = 'جلوگیری از ساخته شدن حساب کاربری هنگام شناسایی';
$string['authpreventaccountcreation_help'] = 'هنگامی که کاربری شناسایی می‌شود، اگر دارای حساب کاربری در سایت نباشد یک حساب کاربری به صورت خودکار برای او ساخته می‌شود. اگر یک پایگاه دادهٔ خارجی (مانند LDAP) برای شناسایی استفاده می‌شود، ولی می‌خواهید دسترسی به سایت تنها محدود به کاربرانی باشد که هم‌اکنون دارای حساب کاربری هستند، آنگاه این گزینه باید فعال باشد. حساب‌های کاربری جدید باید به صورت دستی یا از طریق قابلیت ارسال کاربران از طریق فایل ایجاد شوند. توجه کنید که این تنظیم روی شناسایی «شبکهٔ مودلی» اعمال نمی‌شود.';
$string['authsettings'] = 'مدیریت شناسایی‌ها';
$string['autolang'] = 'تشخیص خودکار زبان';
$string['autologinguests'] = 'ورود خودکار میهمانان';
$string['availablelicenses'] = 'اجازه‌نامه‌های موجود';
$string['availableto'] = 'در دسترس';
$string['backgroundcolour'] = 'رنگ شفاف';
$string['backup_shortname'] = 'استفاده از نام درس در نام نسخه‌ی پشتیبان';
$string['backup_shortnamehelp'] = 'استفاده از نام درس به عنوان بخشی از نام نسخه‌ی پشتیبان';
$string['backups'] = 'نسخه‌های پشتیبان';
$string['badwordsconfig'] = 'کلمه‌های ناشایست را به صورت جدا شده توسط کاما وارد کنید.';
$string['badwordsdefault'] = 'اگر این لیست خالی باشد، یک لیست پیش‌فرض تعریف شده در بستهٔ زبانی استفاده خواهد شد.';
$string['badwordslist'] = 'لیست کلمه‌های ناشایست';
$string['blockediplist'] = 'لیست IP های مسدود شده';
$string['blockinstances'] = 'تعداد موارد';
$string['blockmultiple'] = 'چندتایی';
$string['blockprotect'] = 'محافظت از بلوک';
$string['blockprotect_help'] = 'اگر یک نوع بلوک خاصی را قفل کنید، آنگاه هیچ‌کس قادر اضافه‌کردن یا حذف‌کردن بلوکی از آن نوع نخواهد بود. (البته واضح است که هر وقت نیاز به ویرایش نمونه‌های بلوک داشته باشید می‌توانید بلوک را از حالت قفل در بیاورید.)

این قابلیت برای محافظت از بلوک‌هایی مانند راهبری و تنظیمات است که اگر تصادفاً حذف شوند، بازگرداندنشان بسیار سخت خواهد بود.';
$string['blocksettings'] = 'مدیریت بلوک‌ها';
$string['blockunprotect'] = 'لغو محافظت';
$string['bloglevel'] = 'میزان پدیداری بلاگ';
$string['bookmarkadded'] = 'نشانه‌گذاری شد.';
$string['bookmarkalreadyexists'] = 'این صفحه را قبلاً نشانه‌گذاری کرده‌اید.';
$string['bookmarkdeleted'] = 'نشانهٔ گذاشته شده حذف شد.';
$string['bookmarkthispage'] = 'نشانه‌گذاری این صفحه';
$string['cacheapplication'] = 'کش برنامه';
$string['cachejs'] = 'cache کردن جاوا اسکریپت';
$string['cachejs_help'] = 'کش کردن و فشرده‌سازی جاوا اسکریپت به طور قابل ملاحظه‌ای موجب افزایش سرعت بارگذاری صفحات می‌شود و انجامشان برای سایت‌هایی که در مرحلهٔ بهره‌برداری قرار دارند قویاً توصیه می‌شود. توسعه‌دهندگان احتمالا ترجیح خواهند داد که این ویژگی غیرفعال باشد.';
$string['cacherequest'] = 'کش درخواست';
$string['cacherequesthelp'] = 'کش مربوط به کاربر که هم‌زمان با کامل شدن درخواست (request) منقضی می‌شود. برای جایگزین شدن جاهایی که از حافظه‌های استاتیک استفاده می‌کنیم طراحی شده است.';
$string['cachesession'] = 'کش جلسه';
$string['cachesessionhelp'] = 'کش مربوط به کاربر که هم‌زمان با به پایان رسیدن نشست (session) کاربر منقضی می‌شود. برای جلوگیری از بزرگ شدن/فشار آمدن به session طراحی شده است.';
$string['cachesettings'] = 'تنظیمات کش';
$string['cachetext'] = 'طول عمر cache متنی';
$string['caching'] = 'cache کردن';
$string['calendar_weekend'] = 'روزهای تعطیل';
$string['calendarexportsalt'] = 'salt صدور تقویم';
$string['calendarsettings'] = 'تقویم';
$string['cannotdeletemodfilter'] = 'نمی‌توانید فیلتر «{$a->filter}» را عزل کنید زیرا این فیلتر بخشی از ماژول «{$a->module}» است.';
$string['cannotuninstall'] = '{$a} نمی‌تواند حذف شود.';
$string['cfgwwwrootslashwarning'] = 'مقدار <span dir="ltr">$CFG->wwwroot</span> را در فایل config.php به صورت نامناسب تعریف کرده‌اید. در انتهای آن، حرف «/» را قرار داده‌اید. لطفاً آن را بردارید تا با مشکلات عجیبی مانند <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a> مواجه نشوید.';
$string['cfgwwwrootwarning'] = 'مقدار <span dir="ltr">$CFG->wwwroot</span> را در فایل config.php اشتباه تعریف کرده‌اید. این مقدار با آدرس اینترنتی‌ای که برای دستیابی به این صفحه استفاده کرده‌اید مطابقت ندارد. لطفاً آن را تصحیح نمائید، در غیر اینصورت ممکن است با مشکلات عجیبی نظیر <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a> مواجه شوید.';
$string['change'] = 'تغییر';
$string['checkboxno'] = 'انتخاب‌نشده';
$string['checkboxyes'] = 'انتخاب';
$string['choosefiletoedit'] = 'انتخاب فایل جهت ویرایش';
$string['clamfailureonupload'] = 'در صورت ناموفق بودن clam AV';
$string['cleanup'] = 'پاک سازی';
$string['clianswerno'] = 'خ';
$string['cliansweryes'] = 'ب';
$string['cliincorrectvalueerror'] = 'خطا، مقدار نامناسب «{$a->value}» برای «{$a->option}»';
$string['cliincorrectvalueretry'] = 'مقدار نامناسب، لطفا دوباره تلاش کنید';
$string['clistatusdisabled'] = 'وضعیت: غیر فعال';
$string['clistatusenabled'] = 'وضعیت: فعال';
$string['clistatusenabledlater'] = 'وضعیت:‌ حالت نگهداری CLI بر روی {$a} فعال خواهد شد';
$string['clitypevalue'] = 'مقدار را وارد کنید';
$string['clitypevaluedefault'] = 'مقدار را وارد کنید، برای استفاده از مقدار پیش‌فرض ({$a}) کلید Enter را فشار دهید';
$string['cliunknowoption'] = 'گزینه‌های شناخته نشده:
  {$a}
لطفا از گزینه <span style="direction:ltr">--help</span> استفاده کنید.';
$string['cliupgradefinished'] = 'ارتقا به‌وسیلهٔ خط فرمان با موفقیت به پایان رسید.';
$string['cliupgradenoneed'] = 'هیچ به روز رسانی برای نسخه نصب شده {$a} نیاز نیست. از مراجعه شما متشکریم!';
$string['cliyesnoprompt'] = 'یکی از گزینه‌های ب (به معنای بلی) یا خ (به نشانه خیر) را تایپ کنید';
$string['commentsperpage'] = 'تعداد نظرات در هر صفحه';
$string['commonfiltersettings'] = 'تنظیمات عمومی فیلترها';
$string['commonsettings'] = 'تنظیمات عمومی';
$string['componentinstalled'] = 'مؤلفهٔ محیط نصب شد';
$string['computedfromlogs'] = 'از روی log های {$a} به بعد محاسبه شده است.';
$string['condifmodeditdefaults'] = 'مقادیری که در این قسمت تعیین کنید به‌عنوان مقادیر پیش‌فرض در فرم تنظیمات فعالیت که هنگام ایجاد یک فعالیت جدید نمایش داده می‌شود مورد استفاده قرار خواهند گرفت. به‌علاوه می‌توانید تعیین کنید که کدام موردها در فرم تنظیمات فعالیت به‌عنوان مورد پیشرفته در نظر گرفته شوند.';
$string['confeditorhidebuttons'] = 'دکمه‌هایی که نباید در ویرایشگر HTML نشان داده شوند را انتخاب کنید.';
$string['configallcountrycodes'] = 'در این قسمت می‌توان لیست کشورهای قابل انتخاب در قسمت‌های مختلف (مثلاً در صفحه مشخصات فردی کاربران) را مشخص کرد. در صورت خالی بودن (حالت پیش‌فرض)، لیست موجود در فایل countries.php از بستهٔ زبانی استاندارد فارسی استفاده می‌شود. این لیست مطابق با استاندارد ISO 3166-1 تهیه شده است. در غیر اینصورت، خودتان می‌توانید لیستی از کد کشورها به صورت جدا شده با ویرگول انگلیسی (مانند «GB,FR,ES») مشخص کنید. در صورت استفاده از کدهای جدید و غیر استاندارد در این قسمت، باید آن‌ها را در فایل countries.php در بستهٔ زبانی انگلیسی و همچنین بستهٔ زبانی مورد استفادهٔ خود اضافه کنید.';
$string['configallowassign'] = 'می‌توانید به کسانی که نقش‌های سمت راست را دارند، اجازهٔ انتساب بعضی از نقش‌های ستون‌ها به افراد را بدهید';
$string['configallowblockstodock'] = 'در صورت فعال بودن این گزینه و پشتیبانی شدن این ویژگی توسط پوستهٔ مورد استفاده، کاربران می‌توانند بلوک‌هایی که می‌خواهند را روی یک نوار چسبان مخصوص قرار دهند.';
$string['configallowcategorythemes'] = 'اگر این گزینه را فعال کنید، پوسته‌ها می‌توانند در سطح طبقه‌های درسی تعیین شوند. این کار بر همهٔ زیرطبقه‌ها و درس‌ها تأثیر می‌گذارد مگر اینکه خودشان پوستهٔ مخصوص به خود داشته باشند. هشدار: فعال کردن پوستهٔ طبقه ممکن است روی بازده تأثیر بگذارد.';
$string['configallowcoursethemes'] = 'اگر این گزینه را فعال کنید، درس‌ها می‌توانند پوستهٔ مخصوص به خود را داشته باشند. اولویت پوستهٔ درس از بقیهٔ پوسته‌ها (پوسته‌های سایت، کاربر، و session) بیشتر است.';
$string['configallowemailaddresses'] = 'اگر می‌خواهید آدرس‌های پست الکترونیک جدید به دامنه‌های خاصی محدود شوند، دامنه‌های مورد نظر را با فاصله در این قسمت وارد کنید. تمام دامنه‌های دیگر رد خواهند شد. برای اجازه دادن به زیردامنه‌های یک دامنه، قبل از نام دامنه یک نقطه بگذارید. مثال: <strong>ourcollege.edu.au .gov.au</strong>';
$string['configallowguestmymoodle'] = 'اگر این گزینه فعال باشد، میهمانان می‌توانند به صفحه «خانه من» دسترسی داشته باشند، در غیر اینصورت به صفحه اول سایت هدایت می‌شوند.';
$string['configallowobjectembed'] = 'بعنوان یک معیار پیش‌فرض امنیتی، کاربران عادی مجاز به جاسازی اشیاء چندرسانه‌ای (مانند Flash) در بین متن‌ها با استفاده از tag های صریح EMBED و OBJECT نیستند. (اگرچه انجام بدون خطر این کار از طریق استفاده از فیلتر پلاگین چندرسانه‌ای امکان‌پذیر است). اگر می‌خواهید که استفاده از این tag ها مجاز باشد، این گزینه را فعال کنید.';
$string['configallowoverride'] = 'می‌توانید به کسانی که نقش‌های سمت راست را دارند، اجازهٔ بازنویسی نقش‌های بعضی ستون‌ها را بدهید';
$string['configallowoverride2'] = 'Select which role(s) can be overridden by each role in the left column.<br />Note that these settings only apply to users who have either the capability moodle/role:override or the capability moodle/role:safeoverride allowed.';
$string['configallowswitch'] = 'تعیین کنید که کاربران بر اساس نقش‌هایی که هم‌اکنون دارند مجاز به تغییر نقش به چه نقش‌هایی هستند. علاوه بر آنچه در این جدول مشخص شده است، یک کاربر باید مجوز moodle/role:switchroles را هم داشته باشد تا بتواند تغییر نقش دهد.<br />توجه داشته باشید که تنها می‌توان به نقش‌هایی که مجوز moodle/course:view را دارند و مجوز moodle/site:doanything را ندارند تغییر نقش داد. بنابراین برخی از ستون‌های این جدول غیرفعال هستند.';
$string['configallowthemechangeonurl'] = 'در صورت فعال بودن، با هر یک از کارهای زیر می‌توان پوسته مورد استفاده را تغییر داد:<br />اضافه کردن <span style="display:inline-block;direction:ltr">?theme={نام پوسته}</span> به آدرس هر کدام از صفحه‌ها (مانند mymoodlesite.com/?theme=afterburner) یا<br />اضافه کردن <span style="display:inline-block;direction:ltr">&theme={نام پوسته}</span> به آدرس هر کدام از صفحه‌های داخلی مودل (مانند mymoodlesite.com/course/view.php?id=2&theme=afterburner).';
$string['configallowuserblockhiding'] = 'آیا مایلید که به کاربران اجازهٔ را نمایش دادن و پنهان کردن بلوک‌های کناری در سایت را بدهید؟ این قابلیت از جاوااسکریپت و کوکی‌ها برای بخاطرسپاری وضعیت بلوک‌های قابل جمع‌شدن استفاده می‌کند، و فقط نمای شخصی کاربر را تغییر می‌دهد.';
$string['configallowuserswitchrolestheycantassign'] = 'By default, moodle/role:assign is required for users to switch roles. Enabling this setting removes this requirement, and results in the roles available in the "Switch role to" dropdown menu being determined by settings in the "Allow role assignments" table only.
It is recommended that the settings in the "Allow role assignments" table do not allow users to switch to a role with more capabilities than their existing role.';
$string['configallowuserthemes'] = 'با فعال کردن این گزینه، کاربران مجاز به تعیین پوستهٔ دلخواه خود خواهند شد. اولویت پوستهٔ کاربر نسبت به پوستهٔ سایت بیشتر (و نسبت به پوستهٔ درس کمتر) است.';
$string['configallusersaresitestudents'] = 'For activities on the front page of the site, should ALL users be considered as students?  If you answer "Yes", then any confirmed user account will be allowed to participate as a student in those activities.  If you answer "No", then only users who are already a participant in at least one course will be able to take part in those front page activities. Only admins and specially assigned teachers can act as teachers for these front page activities.';
$string['configauthenticationplugins'] = 'لطفاً پلاگین‌های احراز هویتی که مایلید استفاده کنید را انتخاب کرده و به ترتیب دلخواه مرتب نمائید.';
$string['configautolang'] = 'زبان پیش‌فرض را بر اساس تنظیمات مرورگر تشخیص می‌دهد. در صورت غیرفعال بودن، زبان پیش‌فرض سایت استفاده می‌شود.';
$string['configautologinguests'] = 'آیا بازدید کنندگان در هنگام ورود به درس‌هایی که برای میهمانان قابل دسترسی است، به صورت خودکار بعنوان میهمان وارد سایت شوند؟';
$string['configbloglevel'] = 'این گزینه به شما امکان محدود کردن سطحی که بلاگ‌های کاربران می‌تواند در این سایت مشاهده شود می‌دهد. توجه نمائید که مقادیر این گزینه بیشترین مفهوم برای بیننده را تعیین می‌کنند، نه ارسال کننده یا انواع مطلب‌های بلاگ. همچنین اگر اصلاً بلاگ‌ها را نمی‌خواهید، آن‌ها می‌توانند به طور کامل غیرفعال شوند.';
$string['configcachetext'] = 'در سایت‌های بزرگ‌تر یا سایت‌هایی که از فیلترهای متنی استفاده می‌کنند، تنظیم این گزینه می‌تواند حقیقتاً سرعت سایت را بیشتر کند. کپی‌هایی از متن‌های پردازش شده تا مدت تعیین شده نگهداری می‌شود. تعیین مقدار خیلی کم برای این گزینه ممکن است کمی سرعت کارها را کند کند، ولی تعیین مقادیر خیلی بزرگ ممکن است موجب شود به‌روز شدن متن‌ها خیلی طول بکشد (مثلاً با پیوندهای جدید).';
$string['configcalendarcustomexport'] = 'صدور محدوده زمانی دلخواه را در تقویم فعال کنید';
$string['configcalendarexportsalt'] = 'This random text is used for improving of security of authentication tokens used for exporting of calendars. Please note that all current tokens are invalidated if you change this hash salt.';
$string['configclamactlikevirus'] = 'به فایل‌ها به دید ویروس نگاه شود';
$string['configclamdonothing'] = 'به فایل‌ها به دید سالم نگاه شود';
$string['configclamfailureonupload'] = 'اگر قرار باشد که calm AV فایل‌های ارسالی را بررسی کند، ولی به طور مناسب پیکربندی نشده باشد یا به هر دلیلی نتواند به طور مناسب اجرا شود، باید با فایل‌ها چگونه رفتار کند؟ اگر گزینهٔ «به فایل‌ها به دید ویروس نگاه شود» را انتخاب کنید، به قرنطینه منتقل، یا حذف خواند شد. اگر گزینهٔ «به فایل‌ها به دید سالم نگاه شود» را انتخاب کنید، فایل‌ها مانند شرایط عادی به دایرکتوری مقصد منتقل خواهند شد. در هر دو صورت، مدیرها مطلع خواهند شد که calm موفق نشده است. اگر گزینهٔ «به فایل‌ها به دید ویروس نگاه شود» را انتخاب کنید و به هر دلیلی اجرای calm موفق نباشد (معمولاً به دلیل اشتباه بودن مسیر calm)، همهٔ فایل‌های ارسالی به محل مشخص شده برای قرنطینه منتقل، یا به طور کامل حذف خواهند شد. در انتخاب این گزینه دقت کنید.';
$string['configconvertformat'] = 'اگر <i>latex</i>، <i>dvips</i> و <i>convert</i> موجود باشند، تصاویر با استفاده از قالب تعیین شده ایجاد می‌شوند. در غیر اینصورت، mimeTeX استفاده خواهد شد و تصاویر GIF تولید خواهد کرد.';
$string['configcookiehttponly'] = 'Enables new PHP 5.2.0 feature - browsers are instructed to send cookie with real http requests only, cookies should not be accessible by scripting languages. This is not supported in all browsers and it may not be fully compatible with current code. It helps to prevent some types of XSS attacks.';
$string['configcookiesecure'] = 'If server is accepting only https connections it is recommended to enable sending of secure cookies. If enabled please make sure that web server is not accepting http:// or set up permanent redirection to https:// address. When <em>wwwroot</em> address does not start with https:// this setting is turned off automatically.';
$string['configcountry'] = 'اگر کشوری را انتخاب کنید، آن کشور به صورت پیش‌فرض در حساب‌های کاربران جدید انتخاب می‌شود. جهت اجبار کاربران به انتخاب یک کشور، کافیست این قسمت را بدون مقدار باقی بگذارید.';
$string['configcourseoverviewfilesext'] = 'لیستی از پسوندهای مجاز برای فایل توصیف درس (جداشده با ویرگول انگلیسی)';
$string['configcourseoverviewfileslimit'] = 'حداکثر تعداد فایل‌هایی که می‌توانند به توصیف درس‌ها ضمیمه شوند.';
$string['configcourserequestnotify'] = 'Type username of user to be notified when new course requested.';
$string['configcourserequestnotify2'] = 'کاربرانی که هنگام درخواست شدن یک درس مطلع می‌گردند. فقط کاربرانی که می‌توانند درخواست‌های درس را تایید نمایند در این قسمت لیست شده‌اند.';
$string['configcoursesperpage'] = 'تعداد درس‌هایی که در هر صفحه از لیست درس‌ها نمایش داده می‌شوند را وارد نمائید.';
$string['configcourseswithsummarieslimit'] = 'حداکثر تعدادی که تا آن تعداد، خلاصه درس‌ها هم همراه با درس‌ها در لیست درس‌ها نمایش داده خواهد شد.';
$string['configcronclionly'] = 'اگر این گزینه انتخاب شده باشد، اسکریپت cron بجای اجرا از طریق وب، فقط می‌تواند از طریق خط فرمان اجرا شود. در این صورت رمز وارد شده در قسمت پائین باطل می‌شود.';
$string['configcronremotepassword'] = 'این بدین معنی است که اسکریپت cron.php نمی‌تواند بدون ارائه کردن رمز توسط آدرسی به حالت زیر از یک مرورگر وب اجرا شود:<pre>
    http://site.example.com/admin/cron.php?password=opensesame
</pre>اگر این قسمت خالی باشد، رمزی نیاز نیست.';
$string['configcurlcache'] = 'مدت زمان اعتبار cURL cache بر حسب ثانیه.';
$string['configcustommenuitems'] = 'می‌توانید یک منوی سفارشی در این قسمت ایجاد کنید تا توسط پوسته‌ها نمایش داده شود. هر خط شامل متنی برای نمایش در منو، یک لینک (اختیاری) و یک عبارت راهنما (اختیاری) می‌باشد که با استفاده از کاراکتر «|» از یکدیگر جدا شده‌اند. با استفاده از حرف خط تیره (-) می‌توانید ساختار منو را تعیین کنید. به طور مثال:
<pre>
انجمن مودل|http://moodle.org
-پشتیبانی رایگان مودل|http://moodle.org/support
-توسعه مودل|http://moodle.org/development
--سیستم ثبت مسائل مودل|http://tracker.moodle.org
--مستندهای مودل|http://docs.moodle.org
-اخبار مودل|http://moodle.org/news
شرکت مودل
-میزبانی تجاری مودل|http://moodle.com/hosting
-پشتیبانی تجاری مودل|http://moodle.com/support
</pre>';
$string['configdbsessions'] = 'در صورت فعال بودن، از پایگاه داده برای نگهداری اطلاعات مرتبط با session های جاری استفاده می‌شود. این کار به طور خاص برای سایت‌های بزرگ/شلوغ یا سایت‌هایی که روی کلاستری از کارگزارها ایجاد شده‌اند مفید است. برای اکثر سایت‌ها این قسمت احتمالاً باید غیرفعال شود که در این صورت از دیسک کارگزار برای این منظور استفاده می‌شود. توجه کنید که تغییر این تنظیم در این لحظه منجر به خروج همهٔ کاربران حاضر (از جمله خود شما) خواهد شد. اگر از MySQL استفاده می‌کنید، لطفاً مطمئن شوید که مقدار «max_allowed_packet» در my.cnf (یا my.ini) حداقل ۴ مگابایت باشد.';
$string['configdebug'] = 'اگر این قسمت را فعال نمائید، تنظیم error_reporting در PHP افزایش یافته و هشدارهای بیشتری چاپ می‌شود. این حالت فقط برای توسعه‌دهندگان مفید است.';
$string['configdebugdisplay'] = 'در صورت فعال بودن این قسمت، گزارشات خطا به صفحهٔ HTML فرستاده می‌شود. این حالت کاربردی است اما در کل باعث به‌هم ریختگی XHTML، جاوااسکریپت، کوکی‌ها و HTML header ها می‌شود. در صورت غیرفعال بودن، خروجی به logهای کارگزار می‌رود که موجبات اشکال‌زدایی بهتری را فراهم می‌کند. تنظیم error_log در PHP کنترل می‌کند که این گزارشات به کدام log فرستاده شود.';
$string['configdebugpageinfo'] = 'در صورت انتخاب این گزینه اطلاعات مربوط به هر صفحه در پاصفحه نمایش داده می‌شود.';
$string['configdebugsmtp'] = 'اطلاعات اشکال‌زدایی مفصل در هنگام ارسال نامه‌های الکترونیکی به کارگزار SMTP را فعال می‌کند.';
$string['configdebugvalidators'] = 'اگر می‌خواهید در پاصفحه پیوندهایی به اعتبارسنج‌های خارجی داشته باشید این گزینه را انتخاب کنید. ممکن است نیاز به تعریف کاربری با نام کاربری <em>w3cvalidator</em> و همچنین فعال کردن دسترسی مهمان داشته باشید. این تغییرات اجازهٔ دسترسی غیر مجاز به کارگزار را خواهند داد، بنابراین روی سایت‌های تحت بهره‌برداری این کار را نکنید!';
$string['configdefaulthomepage'] = 'این گزینه تعیین کنندهٔ صفحهٔ خانگی کاربرانی است که وارد سیستم شده‌اند';
$string['configdefaultrequestcategory'] = 'درس‌های درخواست شده توسط کاربران به صورت خودکار در این طبقه قرار خواهند گرفت.';
$string['configdefaultrequestedcategory'] = 'Default category to put courses that were requested into, if they\'re approved.';
$string['configdefaultuserroleid'] = 'تمام کاربرانی که وارد شده اند <strong>علاوه بر</strong> هر نقش دیگری که ممکن است داشته باشند، توانایی‌های نقش مشخص شده در این قسمت را نیز خواهند داشت. نقش انتخاب شدهٔ پیش‌فرض «کاربر شناسایی شده» [authenticated user] است. توجه داشته باشید که این نقش صرفاً جهت تضمین کردن این است که همهٔ کاربران توانایی‌هایی که در سطح درس قابل تعیین نیستند (مانند ارسال مطالب بلاگ، مدیریت تقویم شخصی و غیره) را داشته باشند، و با سایر نقش‌هایی که کاربران دارند تداخل نخواهد داشت؛ مگر آنکه توانایی‌هایی را غدغن کرده باشید..';
$string['configdeleteincompleteusers'] = 'After this period, old not fully setup accounts are deleted.';
$string['configdeleteunconfirmed'] = 'If you are using email authentication, this is the period within which a response will be accepted from users.  After this period, old unconfirmed accounts are deleted.';
$string['configdenyemailaddresses'] = 'برای رد کردن آدرس‌های پست الکترونیک متعلق به دامنه‌های خاص، دامنه‌ها را به روش قبل در این قسمت لیست کنید. تمام دامنه‌های دیگر قابل قبول خواهند بود. برای رد کردن زیردامنه‌های یک دامنه، قبل از نام آن دامنه یک نقطه قرار دهید. مثال: <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'از کار انداختن توانایی تعویض تصویر فردی توسط کاربران.';
$string['configdisplayloginfailures'] = 'اطلاعاتی در مورد تلاش‌های ناموفق اخیر برای ورود به سایت به کاربران انتخاب شده نمایش خواهد داد.';
$string['configdndallowtextandlinks'] = 'فعال یا غیرفعال کردن drag&drop کردن متن و پیوندها در صفحهٔ درس، در کنار drag&drop کردن فایل‌ها. توجه کنید که کشیدن متن در فایرفاکس یا بین مرورگرهای مختلف قابل اتکا نیست و ممکن است منجر به این شود که هیچ داده‌ای ارسال نشود یا متن به‌صورت تخریب‌شده ارسال شود.';
$string['configdocroot'] = 'مسیر اسناد مودل (برای ارائهٔ راهنمایی‌های مربوط به هر موضوع از طریق قرار دادن پیوند «اسناد مودل برای این صفحه» در پایین هر صفحه) را تعیین نمائید. اگر این قسمت را خالی بگذارید، پیوندها نمایش داده نخواهند شد.';
$string['configdoctonewwindow'] = 'اگر این گزینه را انتخاب کنید، پیوندها به اسناد مودل در پنجرهٔ جدید باز می‌شوند.';
$string['configeditordictionary'] = 'This value will be used if aspell doesn\'t have dictionary for users own language.';
$string['configeditorfontlist'] = 'قلم‌هایی که باید در لیست منوی ویرایشگر وجود داشته باشند را انتخاب کنید.';
$string['configemailchangeconfirmation'] = 'Require an email confirmation step when users change their email address in their profile.';
$string['configenableajax'] = 'این گزینه امکان کنترل استفاده از AJAX را در سرتاسر سایت فراهم می‌کند. AJAX برای برخی از عملکردها نظیر «کشیدن و رها کردن» مورد نیاز است.';
$string['configenableblogs'] = 'این تنظیم باعث می‌شود تمام کاربران سایت وبلاگ خودشان را داشته باشند.';
$string['configenablecalendarexport'] = 'فعال بودن  صدور یا مشترک شدن در تقویم‌ها.';
$string['configenablecomments'] = 'فعال بودن نظرات';
$string['configenablecourserequests'] = 'با انتخاب این گزینه همهٔ کاربران اجازهٔ ارائهٔ درخواست برای ایجاد شدن درس را خواهند داشت.';
$string['configenabledevicedetection'] = 'فعال کردن تشخیص موبایل‌ها، تلفن‌های هوشمند، تبلت‌ها یا دستگاه‌های پیش‌فرض (کامپیوترهای شخصی رومیزی، لپتاپ‌ها، ...) برای اعمال شدن پوسته‌ها و سایر قابلیت‌ها.';
$string['configenablemobilewebservice'] = 'فعال کردن سرویس موبایل برای نرم‌افزار تحت موبایل رسمی مودل یا سایر برنامه‌های تحت موبایلی که آن را نیاز دارند. برای مشاهدهٔ اطلاعات بیشتر، {$a} را ببینید';
$string['configenablerssfeeds'] = 'اگر فعال باشد، RSS feed ها توسط امکانات مختلفی مانند بلاگ‌ها، تالارهای گفتگو، فعالیت‌های پایگاه داده و واژه‌نامه‌ها در سرتاسر سایت تولید می‌شوند. توجه کنید که RSS feed ها برای ماژول‌های فعالیت مورد نظر نیز باید فعال باشند.';
$string['configenablerssfeedsdisabled'] = 'It is not available because RSS feeds are disabled in all the Site. To enable them, go to the Variables settings under Admin Configuration.';
$string['configenablerssfeedsdisabled2'] = 'RSS feeds are disabled at the server level. You need to enable them first in Server/RSS.';
$string['configenablesafebrowserintegration'] = 'این تنظیم گزینهٔ «نیازمند استفاده از برنامهٔ Safe Exam Browser» را به گزینه‌های فیلد «امنیت مرورگر» در فرم پیکربندی آزمون اضافه می‌کند. برای اطلاعات بیشتر <span dir="ltr" style="display:inline-block;direction:ltr">http://www.safeexambrowser.org/</span> را ببینید.';
$string['configenablestats'] = 'اگر این قسمت فعال باشد، cronjob مودل logها را پردازش کرده و یک سری آمار جمع آوری می‌کند. بسته به میزان ترافیک سایت شما این کار ممکن است کمی طول بکشد. اگر این قسمت را فعال کنید، قادر به دیدن نمودارها و آمارهای جالبی درمورد هر یک از درس‌های خود یا کل سایت خواهید بود.';
$string['configenabletrusttext'] = 'به صورت پیش‌فرض مودل همواره متنی که کاربران ارسال می‌کنند را به منظور حذف هرگونه اسکریپت یا رسانهٔ خرابکارانه یا هر چیز دیگری که ممکن است یک خطر امنیتی باشد، به طور کامل پاک سازی می‌کند. سیستم محتوای مورد اعتماد راهی است که از طریق آن می‌توانید به کاربران خاصی که اعتماد دارید، توانایی قرار دادن این ویژگی‌های پیشرفته را در متن‌هایشان بدون هیچ مداخله‌ای بدهید. برای فعال کردن این سیستم، ابتدا باید این گزینه را فعال کنید و سپس مجوز محتوای مورد اطمینان را به یک نقش خاص بدهید. متن‌هایی که توسط آن کاربران ایجاد یا ارسال می‌گردد بعنوان مورد اطمینان علامت‌گذاری می‌شود و قبل از نمایش پاک سازی نخواهد شد.';
$string['configenablewebservices'] = 'وب‌سرویس‌ها امکان ورود و انجام عملیات در مودل را برای سایر سیستم‌ها فراهم می‌کنند. برای داشتن امنیت بیشتر این گزینه باید غیر فعال باشد، مگر اینکه واقعا در حال استفاده از این ویژگی باشید.';
$string['configenablewsdocumentation'] = 'تولید خودکار مستندات وب‌سرویس‌ها را فعال می‌سازد. یک کاربر وب‌سرویس بدون نیاز به وارد شدن به مودل از طریق صفحهٔ کلیدهای امنیتی خود می‌تواند به مستندات مربوط به خود دسترسی داشته باشد ({$a}). فقط مستندات مربوط به پروتکل‌های فعال نمایش داده خواهند شد.';
$string['configerrorlevel'] = 'Choose the amount of PHP warnings that you want to be displayed.  Normal is usually the best choice.';
$string['configexportlookahead'] = 'نگاه به جلو در هنگام صدور';
$string['configexportlookback'] = 'نگاه به گذشته در هنگام صدور';
$string['configextendedusernamechars'] = 'این گزینه را فعال کنید تا شاگردان مجاز به استفاده از هر حرفی در نام کاربری خود شوند (توجه کنید این گزینه روی نام واقعی آن‌ها تأثیری ندارد). به صورت پیش‌فرض این گزینه انتخاب نشده است و نام‌های کاربری محدود به اعداد، حروف کوچک الفبای انگلیسی، زیرخط (_)، خط تیره (-)، نقطه (.)، یا علامت @، می‌باشند.';
$string['configextramemorylimit'] = 'برخی از اسکریپت‌ها مانند جستجو، پشتیبان‌گیری/بازیابی و یا cron به حافظه بیشتری نیاز دارند. برای سایت‌های بزرگ‌تر مقادیر بیشتری را تعیین کنید.';
$string['configfilterall'] = 'فیلتر کردن همهٔ متن‌ها، شامل سرصفحه‌ها، عنوان‌ها، نوار راهبری و غیره. بیشترین استفادهٔ این گزینه زمانی است که از فیلتر متن چندزبانه استفاده شود، در غیر اینصورت در ازای ایجاد بار اضافی روی سایت چیز زیادی بدست نخواهید آورد.';
$string['configfiltermatchoneperpage'] = 'فیلترهای پیوند شدن خودکار فقط یک پیوند واحد برای اولین تطابق پیدا شده در کل صفحه تولید می‌کند. باقی تطابق‌ها نادیده گرفته می‌شود.';
$string['configfiltermatchonepertext'] = 'فیلترهای پیوند شدن خودکار فقط یک پیوند واحد برای اولین تطابق پیدا شده در هر مورد از متن (بعنوان مثال: منبع، بلوک) در صفحه تولید می‌کند. باقی تطابق‌ها نادیده گرفته می‌شوند. در صورتیکه گزینهٔ مربوط به یکی در هر صفحه انتخاب شده باشد، مقدار این گزینه نادیده گرفته خواهد شد.';
$string['configfilteruploadedfiles'] = 'پردازش همهٔ فایل‌های ارسالی HTML و متنی با فیلترها پیش از نمایش آن‌ها، فقط فایل‌های ارسالی HTML یا اصلاً هیچ‌کدام.';
$string['configforcelogin'] = 'در حالت عادی، صفحهٔ اول سایت و لیست درس‌ها (اما خود درس‌ها خیر) می‌توانند توسط افراد بدون نیاز به وارد شدن به سایت خوانده شود. اگر مایلید که افراد قبل از انجام <b>هر کاری</b> مجبور به ورود به سایت باشند، باید این گزینه را فعال نمائید.';
$string['configforceloginforprofiles'] = 'این گزینه افراد را قبل از مشاهدهٔ مشخصات فردی کاربران سایت، مجبور می‌کند بعنوان یک کاربر واقعی (غیر مهمان) وارد سایت شوند. اگر این گزینه را غیرفعال نمائید، ممکن است ببینید که برخی از کاربران مطالب تبلیغی (هرزنامه) یا مطالب نامرتبط دیگری را در صفحهٔ مشخصات فردی خود قرار می‌دهند، که توسط همهٔ دنیا قابل دیدن خواهد بود.';
$string['configfrontpage'] = 'موارد انتخاب شدهٔ بالا در صفحهٔ اول سایت نمایش داده خواهد شد.';
$string['configfrontpagecourselimit'] = 'حداکثر تعداد دروس';
$string['configfrontpagecourselimithelp'] = 'حداکثر تعداد درس‌هایی که در صفحهٔ اول سایت در لیست درس‌ها نمایش داده می‌شوند.';
$string['configfrontpageloggedin'] = 'موارد انتخاب شدهٔ بالا پس از ورود کاربر در صفحهٔ اول سایت نمایش داده خواهد شد.';
$string['configfullnamedisplay'] = 'این قسمت نحوهٔ نمایش نام‌ها به صورت کامل را تعریف می‌کند.در اکثر سایت‌های یک‌زبانه، بهترین انتخاب «نام + نام خانوادگی» است، ولی شما ممکن است بخواهید که کلاً نام خانوادگی نمایش داده نشود، یا اینکه نحوهٔ نمایش را به عهدهٔ بستهٔ زبانی مورد استفاده بگذارید (بعضی از زبان‌ها عرف‌های متفاوتی دارند).';
$string['configgeoipfile'] = 'محل فایل باینری اطلاعات شهر GeoIP. این فایل بخشی از توزیع مودل نیست و باید جداگانه از <a href="http://www.maxmind.com/">MaxMind</a> فراهم شود. می‌توانید یک نسخهٔ تجاری را بخرید و یا از نسخهٔ رایگان استفاده کنید.<br />کافیست <a href="http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> را دریافت کرده و آن را در مسیر "{$a}" روی کارگزار خود از حالت فشرده خارج سازید.';
$string['configgetremoteaddrconf'] = 'If your server is behind a reverse proxy, you can use this setting to specify which HTTP headers can be trusted to contain the remote IP address. The headers are read in order, using the first one that is available.';
$string['configgradebookroles'] = 'در این قسمت می‌توانید تعیین کنید که چه نقش‌هایی در دفتر نمره نشان داده شوند. هر کاربر باید حداقل یکی از نقش‌های انتخاب‌شده را در یک درس داشته باشد تا در دفتر نمرهٔ آن درس نشان داده شود.';
$string['configgradeexport'] = 'انتخاب کنید که کدام قالب صدور دفتر نمره، روش‌های اصلی شما برای صدور نمره‌ها باشد. پلاگین‌های انتخاب‌شده سپس برای هر نمره یک فیلد «آخرین زمان صدور» را مقداردهی می‌کنند و از آن استفاده می‌کنند. به‌طور مثال، این ممکن است باعث شود که رکوردهای صادرشده به‌عنوان «جدید» یا «به‌روزشده» شناسایی شوند. اگر نمی‌دانید باید چه کنید، همه گزینه‌ها را انتخاب‌نشده باقی بگذارید.';
$string['confighiddenuserfields'] = 'مشخصه‌هایی از کاربران که می‌خواهید از دید بقیهٔ کاربران به جز اساتید/مدیران درس پنهان باشد را انتخاب کنید. این کار حریم خصوصی شاگردان را افزایش می‌دهد. برای انتخاب چند مشخصه کلید CTRL را نگه دارید.';
$string['configidnumber'] = 'This option specifies whether (a) Users are not be asked for an ID number at all, (b) Users are asked for an ID number but can leave it blank or (c) Users are asked for an ID Number and cannot leave it blank. If given the User\'s ID number is displayed in their Profile.';
$string['configintro'] = 'On this page you can specify a number of configuration variables that help make Moodle work properly on your server.  Don\'t worry too much about it - the defaults will usually work fine and you can always come back to this page later and change these settings.';
$string['configintroadmin'] = 'در این صفحه باید حساب کاربری مدیر اصلی که کنترل کاملی روی سایت خواهد داشت را پیکربندی نمائید. دقت نمائید که یک نام کاربری و رمز ورود امن به همراه یک آدرس پست الکترونیک معتبر به آن اختصاص دهید. بعداً می‌توانید حساب‌های مدیر بیشتری ایجاد نمائید.';
$string['configintrosite'] = 'This page allows you to configure the front page and name of this new site.  You can come back here later to change these settings any time using the Administration menus.';
$string['configiplookup'] = 'When you click on an IP address (such as 34.12.222.93), such as in the logs, you are shown a map with a best guess of where that IP is located.  There are different plugins for this that you can choose from, each has benefits and disadvantages.';
$string['configkeeptagnamecase'] = 'اگر می‌خواهید بزرگ و کوچکی حروف نام برچسب‌ها مطابق با نام وارد شده توسط کاربری که آن‌ها را ایجاد کرده است باشد، این گزینه را نتخاب نمائید.';
$string['configlang'] = 'یک زبان پیش‌فرض برای کل سایت انتخاب نمائید. کاربران می‌توانند با استفاده از منوی زبان یا آنچه که در صفحهٔ مشخصات فردی‌شان تعیین کرده‌اند، این مقدار را بازنویسی کنند.';
$string['configlanglist'] = 'این قسمت را خالی بگذارید تا کاربران بتوانند هر یک از زبان‌هایی که در این نصب موجود است را انتخاب کنند. اگرچه می‌توانید با وارد کردن یک لیست جداشده توسط کاما از کد زبان‌های مورد نظر، منوی زبان را مختصر نمائید بعنوان مثال: en,es_es,fr,it';
$string['configlangmenu'] = 'تعیین کنید که آیا می‌خواهید منوی چند منظورهٔ زبان در صفحهٔ اصلی، صفحهٔ ورود به سایت، و ... نمایش داده شود یا خیر. این تنظیم تاثیری روی قابلیت تعیین زبان دلخواه توسط کاربران در صفحهٔ مشخصات فردی‌شان ندارد.';
$string['configlangstringcache'] = 'تمام عبارت‌های زبانی را در فایل‌های کامپایل شده‌ای  در دایرکتوری داده ذخیره می‌کند. اگر در حال ترجمهٔ مودل یا تغییر متن‌هایی در کد مودل هستید، بهتر است این گزینه را غیرفعال کنید. در غیر این صورت این گزینه را تغییر ندهید تا بازده بهتری را تجربه کنید.';
$string['configlatinexcelexport'] = 'کدبندی مورد استفاده برای صدور اکسل را انتخاب کنید.';
$string['configlocale'] = 'یک بوم برای کل سایت انتخاب نمائید - این گزینه قالب و زبان تاریخ‌ها در همهٔ بسته‌های زبانی را بازنویسی می‌کند (گرچه نام روزها در تقویم تغییر نمی‌کند). اطلاعات بوم انتخابی باید روی سیستم عامل شما نصب باشد (مثلاً برای لینوکس en_US.UTF8 یا es_ES.UTF-8). در اکثر موارد این قسمت باید خالی بمانید.';
$string['configloginhttps'] = 'Turning this on will make Moodle use a secure https connection just for the login page (providing a secure login), and then afterwards revert back to the normal http URL for general speed.  CAUTION: this setting REQUIRES https to be specifically enabled on the web server - if it is not then YOU COULD LOCK YOURSELF OUT OF YOUR SITE.';
$string['configloglifetime'] = 'This specifies the length of time you want to keep logs about user activity.  Logs that are older than this age are automatically deleted.  It is best to keep logs as long as possible, in case you need them, but if you have a very busy server and are experiencing performance problems, then you may want to lower the log lifetime. Values lower than 30 are not recommended because statistics may not work properly.';
$string['configlookahead'] = 'جستجو تا چند روز بعد';
$string['configmaxbytes'] = 'این گزینه بیشترین اندازه‌ای که فایل‌های ارسالی در کل سایت می‌توانند داشته باشند را تعیین می‌کند. مقدار این گزینه توسط تنظیمات post_max_size و upload_max_filesize مربوط به PHP و همچنین تنظیم LimitRequestBody مربوط به Apache محدود شده است. مقدار این گزینه، بازهٔ اندازه‌های قابل انتخاب در سطح درس یا ماژول را محدود می‌کند. اگر «محدودیت کارگزار» انتخاب شود، حداکثر اندازهٔ مجاز در مودل برابر با حداکثر اندازهٔ مجاز در کارگزار خواهد بود.';
$string['configmaxconsecutiveidentchars'] = 'تعداد حروف یکسان متوالی در رمزهای ورود نباید بیشتر از مقدار تعیین شده باشد. برای غیر فعال کردن این شرط مقدار 0 را وارد کنید.';
$string['configmaxeditingtime'] = 'این گزینه میزان زمانی که افراد برای ویرایش مجدد مطالب ارسالی به تالار گفتگو، نظرات در فرهنگ‌های معانی و غیره در اختیار دارند را تعیین می‌کند. معمولاً ۳۰ دقیقه مقدار مناسبی است.';
$string['configmaxevents'] = 'جستجو تا چند رویداد';
$string['configmaxusersperpage'] = 'حداکثر تعداد کاربری که در انتخاب‌گر کاربر در درس، گروه، هم‌دوره‌ای، وب‌سرویس، ... نمایش داده می‌شود.';
$string['configmessaging'] = 'آیا سیستم پیغام‌دهی بین کاربران سایت فعال باشد؟';
$string['configmessagingallowemailoverride'] = 'به کاربران اجازه می‌دهد که ایمیل‌های مربوط به اطلاع‌رسانی‌ها را روی یک آدرس ایمیل دیگر (نسبت به آدرسی که در صفحه مشخصات فردی‌شان تعریف شده است) دریافت کنند';
$string['configmessagingdeletereadnotificationsdelay'] = 'برای صرفه‌جویی در فضا می‌توان خبرهای خوانده شدهٔ مربوط به رویدادها را پاک کرد. یک خبر چقدر بعد از خوانده شدن می‌تواند حذف شود؟';
$string['configmessaginghidereadnotifications'] = 'نمایش‌ندادن اطلاعیه‌های مربوط به خواندن رویدادها (مانند خواندن مطالب نوشته‌شده در تالارهای گفتگو) در هنگام مشاهدهٔ تاریخچهٔ پیام‌ها';
$string['configminpassworddigits'] = 'رمزهای ورود باید حداقل شامل تعداد مشخص شده عدد باشد.';
$string['configminpasswordlength'] = 'طول رمزهای ورود باید حداقل برابر مقدار تعیین شده باشد.';
$string['configminpasswordlower'] = 'رمزهای ورود باید حداقل شامل تعداد مشخص شده حرف کوچک باشد.';
$string['configminpasswordnonalphanum'] = 'رمزهای ورود باید حداقل شامل تعداد مشخص شده حرف خاص باشد.';
$string['configminpasswordupper'] = 'رمزهای ورود باید حداقل شامل تعداد مشخص شده حرف بزرگ باشد.';
$string['configmobilecssurl'] = 'یک فایل CSS برای سفارشی‌کردن ظاهر در برنامه موبایل';
$string['configmodchooserdefault'] = 'آیا انتخاب‌گر فعالیت باید به‌طور پیش‌فرض برای کاربران استفاده شود؟';
$string['configmycoursesperpage'] = 'حداکثر تعداد درس‌هایی که هر جا لیست درس‌های کاربر نمایش داده می‌شود، نمایش داده می‌شوند';
$string['configmymoodleredirect'] = 'این گزینه تغییر مسیر به <span dir="ltr">/my</span> را برای کاربران غیر مدیر در هنگام ورود اجباری کرده، و اولین سطح در نوار راهبری سایت را با <span dir="ltr">/my</span> جایگزین می‌کند';
$string['configmypagelocked'] = 'این تنظیم از ویرایش صفحهٔ پیش‌فرض توسط غیر مدیران جلوگیری می‌کند.';
$string['confignavcourselimit'] = 'این گزینه تعداد درس‌هایی که وقتی کاربران هنوز وارد سیستم نشده‌اند یا هنوز در درسی ثبت نام نشده‌اند به آن‌ها نمایش داده می‌شود را محدود می‌کند.';
$string['confignavshowallcourses'] = 'این گزینه تعیین می‌کند که کاربرانی که در درس‌هایی ثبت‌نام هستند، علاوه بر مشاهدهٔ قسمت «درس‌های من» (شامل لیست درس‌هایی که در آنها ثبت‌نام هستند)، قسمت «درس‌ها» (شامل لیست تمام درس‌ها) را هم در بلوک راهبری ببینند یا خیر.';
$string['confignavshowcategories'] = 'نمایش طبقه‌های درسی در نوار راهبری و بلوک‌های راهبری. این تغییر در مورد درس‌هایی که کاربر هم اکنون در آنها ثبت نام شده است رخ نمی‌دهد. در قسمت «درس‌های من» درس‌های کاربر همچنان بدون اشاره به طبقه‌های درسی لیست می‌شوند.';
$string['confignotifyloginfailures'] = 'If login failures have been recorded, email notifications can be sent out.  Who should see these notifications?';
$string['confignotifyloginthreshold'] = 'If notifications about failed logins are active, how many failed login attempts by one user or one IP address is it worth notifying about?';
$string['confignotloggedinroleid'] = 'با کاربرانی که به سایت وارد نشده‌اند به نحوی برخورد می‌شود که گویا دارای نقش انتخاب شده هستند. معمولاً همیشه نقش میهمان (guest) در این قسمت برای شما مناسب است، ولی ممکن است بخواهید نقش‌هایی ایجاد کنید که محدودیت‌های کمتر و یا بیشتری داشته باشند. با این وجود انجام کارهایی مانند ارسال مطالب همچنان نیازمند وارد شدن کاربر است.';
$string['configopentogoogle'] = 'اگر این گزینه را فعال کنید، گوگل می‌تواند بعنوان مهمان وارد سایت شما شود. همچنین افرادی که از طریق گوگل وارد سایت شما می‌شوند نیز به صورت خودکار بعنوان مهمان وارد می‌شوند. توجه نمائید که ای گزینه فقط دسترسی ناپیدا به درس‌هایی که به مهمان‌ها اجازهٔ ورود داده‌اند فراهم می‌کند.';
$string['configoverride'] = 'Defined in config.php';
$string['configpasswordpolicy'] = 'با فعال کردن این گزینه مودل رمزهای ورود را بر اساس شرایط یک رمز ورود معتبر بررسی می‌کند. از تنظیمات زیر برای تعیین شرایط استفاده کنید (اگر این گزینه انتخاب نشده باشد، آن‌ها نادیده گرفته خواهند شد).';
$string['configpathtoclam'] = 'مسیر clam AV. احتمالاً چیزی شبیه به <span dir="ltr">/usr/bin/clamscan</span> یا <span dir="ltr">/usr/bin/clamdscan</span> خواهد بود. این مسیر برای اجرای calm AV لازم است.';
$string['configpathtodu'] = 'مسیر du. احتمالاً چیزی شبیه به <span dir="ltr">/usr/bin/du</span> خواهد بود. اگر این قسمت را تنظیم کنید، صفحه‌هایی که محتویات دایرکتوری‌ها را نمایش می‌دهند برای دایرکتوری‌های دارای فایل‌های زیاد بسیار سریعتر اجرا خواهند شد.';
$string['configperfdebug'] = 'اگر این گزینه را فعال کنید، اطلاعات مربوط به کارآیی در پاصفحهٔ پوستهٔ استاندارد نمایش داده می‌شود.';
$string['configprofileroles'] = 'لیست نقش‌هایی که در صفحه مشخصات فردی کاربران و در صفحه شرکت کنندگان نشان داده می‌شوند.';
$string['configprofilesforenrolledusersonly'] = 'To prevent misuse by spammers, profile descriptions of users who are not yet enrolled in any course are hidden. New users must enrol in at least one course before they can add a profile description.';
$string['configprotectusernames'] = 'به صورت پیش‌فرض forget_password.php هیچ چیزی که موجب حدس زدن نام‌های کاربری یا آدرس‌های پست الکترونیک شود، نمایش نمی‌دهد.';
$string['configproxybypass'] = 'لیست جدا شده با کاما از (بخشی از) نام یا IP میزبان‌هایی که برای دسترسی به آنها باید پروکسی را دور زد (مثلاً: <span style="display:inline-block;direction:ltr">192.168., .mydomain.com</span>)';
$string['configproxyhost'] = 'If this <b>server</b> needs to use a proxy computer (eg a firewall) to access the Internet, then provide the proxy hostname here.  Otherwise leave it blank.';
$string['configproxypassword'] = 'Password needed to access internet through proxy if required, empty if none (PHP cURL extension required).';
$string['configproxyport'] = 'If this server needs to use a proxy computer, then provide the proxy port here.';
$string['configproxytype'] = 'Type of web proxy (PHP5 and cURL extension required for SOCKS5 support).';
$string['configproxyuser'] = 'Username needed to access internet through proxy if required, empty if none (PHP cURL extension required).';
$string['configquarantinedir'] = 'اگر می‌خواهید که calm AV فایل‌های آلوده را به یک دایرکتوری قرنطینه منتقل کند، مسیر آن را مشخص کنید. کارگزار وب باید مجوز نوشتن داخل این دایرکتوری را داشته باشد. اگر این قسمت را خالی بگذارید، یا مسیری را وارد نمائید که وجود نداشته باشد یا قابل نوشتن نباشد، فایل‌های آلوده پاک می‌شوند. در انتهای مسیر، نشان ممیز (/) قرار ندهید.';
$string['configrecaptchaprivatekey'] = 'رشته ای از حروف که برای ارتباط بین کارگزار مودل شما و کارگزار recaptcha به کار می‌رود. با مراجعه به http://www.google.com/recaptcha می‌توانید یک کلید خصوصی برای سایت خود فراهم کنید.';
$string['configrecaptchapublickey'] = 'رشته ای از حروف که توسط http://www.google.com/recaptcha تولید شده است و برای نمایش تصویر reCAPTCHA در فرم عضویت به کار می‌رود.';
$string['configrequestcategoryselection'] = 'انتخاب یک طبقه در هنگام درخواست درس را امکان‌پذیر می‌کند.';
$string['configrequestedstudentname'] = 'Word for student used in requested courses';
$string['configrequestedstudentsname'] = 'Word for students used in requested courses';
$string['configrequestedteachername'] = 'Word for teacher used in requested courses';
$string['configrequestedteachersname'] = 'Word for teachers used in requested courses';
$string['configrequiremodintro'] = 'اگر می‌خواهید کاربران مجبور به نوشتن توصیف برای فعالیت‌ها نباشند این گزینه را غیر فعال کنید.';
$string['configrunclamavonupload'] = 'در صورت انتخاب، از calm AV برای بررسی فایل‌های ارسالی استفاده خواهد شد.';
$string['configrunclamonupload'] = 'Run clam AV on file upload? You will need a correct path in pathtoclam for this to work.  (Clam AV is a free virus scanner that you can get from http://www.clamav.net/)';
$string['configsectioninterface'] = 'Interface';
$string['configsectionmail'] = 'Mail';
$string['configsectionmaintenance'] = 'Maintenance';
$string['configsectionmisc'] = 'متفرقه';
$string['configsectionoperatingsystem'] = 'Operating system';
$string['configsectionpermissions'] = 'مجوزها';
$string['configsectionrequestedcourse'] = 'Course requests';
$string['configsectionsecurity'] = 'امنیت';
$string['configsectionstats'] = 'آمار';
$string['configsectionuser'] = 'User';
$string['configsecureforms'] = 'Moodle can use an additional level of security when accepting data from web forms. If this is enabled, then the browser\'s HTTP_REFERER variable is checked against the current form address.  In a very few cases this can cause problems if the user is using a firewall (eg Zonealarm) configured to strip HTTP_REFERER from their web traffic.  Symptoms are getting \'stuck\' on a form. If your users are having problems with the login page (for example) you might want to disable this setting, although it might leave your site more open to brute-force password attacks.  If in doubt, leave this set to \'Yes\'.';
$string['configsessioncookie'] = 'این تنظیم نام کوکی استفاده شده برای session های مودل را سفارشی می‌کند. این قسمت اختیاری است و فقط برای جلوگیری از باهم اشتباه شدن کوکی‌ها در حالتی که بیش از یک مودل روی  یک سایت یکسان اجرا می‌شود مفید است.';
$string['configsessioncookiedomain'] = 'This allows you to change the domain that the Moodle cookies are available from. This is useful for Moodle customisations (e.g. authentication or enrolment plugins) that need to share Moodle session information with a web application on another subdomain. <strong>WARNING: it is strongly recommended to leave this setting at the default (empty) - an incorrect value will prevent all logins to the site.</strong>';
$string['configsessioncookiepath'] = 'اگر می‌خواهید محل ارسال کوکی‌های مودل توسط مرورگر را تغییر دهید، در این قسمت می‌توانید یک زیردایرکتوری از وب‌گاهتان را مشخص کنید. در غیراینصورت مقدار پیش‌فرض «/» مناسب است.';
$string['configsessiontimeout'] = 'اگر افراد وارد شده به سایت به مدت طولانی (بدون بارگذاری صفحه‌ای) بیکار باشند، به صورت خودکار از سایت خارج می‌شوند (session آنها پایان می‌یابد). این مقدار تعیین می‌کند که این زمان باید چقدر طولانی باشد.';
$string['configshowcommentscount'] = 'نشان دادن تعداد نظرها. هنگام نمایش پیوند به نظرها به اندازهٔ یک query بیشتر هزینه دارد.';
$string['configshowicalsource'] = 'نمایش اطلاعات مبدا برای رویدادهای iCal';
$string['configshowsiteparticipantslist'] = 'All of these site students and site teachers will be listed on the site participants list. Who shall be allowed to see this site participants list?';
$string['configsitedefaultlicense'] = 'اجازه‌نامهٔ پیش‌فرض سایت';
$string['configsitedefaultlicensehelp'] = 'اجازه‌نامهٔ پیش‌فرض برای انتشار محتوا بر روی این سایت';
$string['configsitemaxcategorydepth'] = 'حداکثر عمق دسته‌ها';
$string['configsitemaxcategorydepthhelp'] = 'حداکثر عمق دسته‌های فرزند نمایش داده‌شده را مشخص می‌نماید';
$string['configslasharguments'] = 'Files (images, uploads etc) are provided via a script using \'slash arguments\'. This method allows files to be more easily cached in web browsers, proxy servers etc.  Unfortunately, some PHP servers don\'t allow this method, so if you have trouble viewing uploaded files or images (eg user pictures), disable this setting.';
$string['configsmartpix'] = 'With this on, icons are served through a PHP script that searches the current theme, then all parent themes, then the Moodle /pix folder. This reduces the need to duplicate image files within themes, but has a slight performance cost.';
$string['configstartwday'] = 'شروع هفته';
$string['configstatsfirstrun'] = 'این قسمت تعیین می‌کند <b>اولین</b> باری که cronjob می‌خواهد آمارها را پردازش کند، logهای از چند وقت قبل باید پردازش شوند. اگر ترافیک بالایی دارید و میزبانی سایت شما به صورت اشتراکی است، انتخاب مقادیر زیاد با توجه به اینکه ممکن است باعث طولانی شدن زمان اجرا و صرف منابع زیاد شود، احتمالاً مناسب نیست. (توجه کنید که در این قسمت منظور از ۱ ماه ۲۸ روز است. در نمودارها و گزارش‌های تولید شده، ۱ ماه برابر با ۱ ماه تقویمی می‌باشد.)';
$string['configstatsmaxruntime'] = 'Stats processing can be quite intensive, so use a combination of this field and the next one to specify when it will run and how long for.';
$string['configstatsmaxruntime2'] = 'پردازش آمار می‌تواند حقیقتاً طولانی شود. حداکثر زمان مجاز برای جمع‌آوری آمار مربوط به یک روز راتعیین نمائید. در هر اجرای cron، حداکثر ۳۱ روز پردازش می‌شود.';
$string['configstatsmaxruntime3'] = '';
$string['configstatsruntimedays'] = '';
$string['configstatsruntimestart'] = 'cronjobی که پردازش آمار را انجام می‌دهد، چه ساعتی باید شروع شود؟ در صورتی که مودل‌های متفاوتی روی یک کارگزار فیزیکی وجود دارند، توصیه می‌شود که زمان‌های متفاوتی برای آنها تعیین کنید.';
$string['configstatsuserthreshold'] = 'اگر یک مقدار عددی غیر صفر وارد کرده باشید، درس‌هایی که تعداد اعضایشان (همهٔ نقش‌ها) کمتر از آن عدد باشد، هنگام رتبه‌بندی درس‌ها نادیده گرفته می‌شوند.';
$string['configstrictformsrequired'] = 'اگر فعال باشد، کاربران نمی‌توانند در فیلدهای اجباری فرم‌ها تنها یک فاصله یا خط خالی وارد کنند.';
$string['configstripalltitletags'] = 'برای مجاز کردن tag های HTML در نام فعالیت‌ها و منابع این گزینه را از انتخاب خارج نمائید.';
$string['configsupportemail'] = 'این آدرس پست الکترونیک بعنوان آدرس تماس در زمان نیاز به کمک‌های کلی (بعنوان مثال، زمانی که کاربران جدید حساب ایجاد می‌کنند) بین کاربران منتشر خواهد شد. اگر این قسمت خالی گذاشته شود، چنین آدرس پست الکترونیک مفیدی نمایش داده نمی‌شود.';
$string['configsupportname'] = 'نام فرد یا نهادی که از طریق پست الکترونیک پشتیبانی یا آدرس وب، کمکهای عمومی ارائه می‌کند.';
$string['configsupportpage'] = 'این آدرس وب بعنوان آدرس مراجعه در زمان نیاز به کمک‌های کلی (بعنوان مثال زمانی که کاربران جدید حساب ایجاد می‌کنند) بین کاربران منتشر خواهد شد. اگر این آدرس خالی گذاشته شود، هیچ پیوندی نمایش داده نمی‌شود.';
$string['configthemedesignermode'] = 'در حالت عادی برای بالا رفتن کارآیی، تمام عکس‌های و css های پوسته در مرورگر و همینطور در کارگزار برای مدتی طولانی cache می‌شوند. اگر در حال طراحی پوسته‌ها یا توسعهٔ کد هستید، شاید بخواهید این گزینه را انتخاب کنید تا نسخه‌های cache شده برایتان ارسال نشود. تذکر: این کار موجب کندتر شدن سایت شما برای تمام کاربران می‌شود! یا می‌توانید cache پوسته‌ها را در صفحهٔ انتخاب پوسته به صورت دستی هم بازنشانی کنید.';
$string['configthemelist'] = 'این قسمت را خالی بگذارید تا همهٔ پوسته‌های معتبر بتوانند استفاده شوند. اگر مایلید منوی پوسته‌ها را خلاصه‌تر کنید، می‌توانید لیستی از نام پوسته‌های مورد نظرتان را به صورتی که توسط کاما از هم جدا شده باشند در این قسمت وارد کنید (بین آن‌ها فاصله نگذارید!).
بعنوان مثال:  standard,orangewhite.';
$string['configtimezone'] = 'در این قسمت می‌توانید منطقهٔ زمانی پیش‌فرض را تعیین کنید. این مقدار تنها منطقهٔ زمانی <u>پیش‌فرض</u> برای نمایش تاریخ‌ها است - هر کاربر می‌تواند با تعیین منطقهٔ زمانی در صفحه مشخصات فردی خود این مقدار را بازنویسی کند. «زمان محلی کارگزار» در این قسمت پیش‌فرض مودل را روی تنظیمات سیستم عامل کارگزار قرار می‌دهد، ولی «زمان محلی کارگزار» در صفحه مشخصات فردی کاربر پیش‌فرض کاربر را روی این منطقه زمانی قرار می‌دهد. Cronjob هایی که برای اجرا به زمانی از روز وابسته هستند، از این منطقهٔ زمانی استفاده می‌کنند.';
$string['configuseblogassociations'] = 'آیا کاربران باید بتوانند بلاگ‌هایشان را با مرتبط کردن نوشته‌هایشان به درس‌ها و فعالیت‌های درسی سازمان‌دهی کنند؟';
$string['configuseexternalyui'] = 'به جای استفاده از فایل‌های محلی، از فایل‌های آنلاین موجود در کارگزار Yahoo استفاده شود. توجه: این امر نیازمند ارتباط اینترنتی می‌باشد. در غیر این صورت هیچکدام از قسمت‌های AJAX سایت شما کار نخواهد کرد. این تنظیم با سایت‌هایی که از https استفاده می‌کنند سازگار نیست.';
$string['configuserquota'] = 'حداکثر تعداد بایت‌هایی که کاربران می‌توانند در فضای مربوط به فایل‌های خصوصی خود ذخیره کنند. {$a->bytes} بایت برابر است با {$a->displaysize}.';
$string['configusesitenameforsitepages'] = 'اگر فعال باشد، برای گرهٔ صفحه‌های سایت در بلوک راهبری، به جای عبارت «صفحه‌های سایت» از نام کوتاه سایت استفاده خواهد شد.';
$string['configusetags'] = 'آیا قابلیت برچسب‌گذاری در سرتاسر سایت فعال باشد؟';
$string['configvariables'] = 'Variables';
$string['configverifychangedemail'] = 'Enables verification of changed email addresses using allowed and denied email domains settings. If this setting is disabled the domains are enforced only when creating new users.';
$string['configvisiblecourses'] = 'درس‌هایی که در طبقه‌های پنهان هستند به صورت عادی نمایش داده شوند';
$string['configwarning'] = 'هنگام تغییر این تنظیمات مراقب باشید - مقادیر نامناسب می‌توانند سبب بروز مشکل شوند.';
$string['configyuicomboloading'] = 'این گزینه امکان بهینه‌تر شدن کتابخانه‌های YUI با بارگزاری آنها به صورت ادغام شده در یک فایل واحد را فراهم می‌کند. در سایت‌هایی که در مرحلهٔ بهره‌برداری هستند، این گزینه باید فعال باشد تا کارایی بالاتری حاصل شود.';
$string['confirmation'] = 'تایید';
$string['confirmdeletecomments'] = 'شما در آستانهٔ پاک کردن نظرات هستید. آیا مطمئنید؟';
$string['confirmed'] = 'Confirmed';
$string['convertformat'] = 'قالب خروجی <i>convert</i>';
$string['cookiehttponly'] = 'Only http cookies';
$string['cookiesecure'] = 'فقط کوکی‌های امن';
$string['country'] = 'کشور پیش‌فرض';
$string['coursecontact'] = 'مدیران درس';
$string['coursecontact_desc'] = 'از طریق این قسمت می‌توانید تعیین کنید که نام چه کسانی در توصیف هر درس نمایش داده شود. کاربران باید حداقل یکی از تقش‌های تعیین شده را در درس داشته باشند تا در نام آن‌ها در توصیف آن درس نمایش داده شود.';
$string['courselistshortnames'] = 'نمایش نام درس‌ها به‌صورت بسط داده شده';
$string['courselistshortnames_desc'] = 'نمایش نام کوتاه و همچنین نام کامل در هنگام نمایش لیست‌های درس‌ها.';
$string['coursemgmt'] = 'ایجاد/ویرایش درس‌ها';
$string['courseoverview'] = 'مرور اجمالی درس';
$string['courserequestnotify'] = 'ابلاغ درخواست درس به';
$string['courserequestnotifyemail'] = 'User {$a->user} requested a new course at {$a->link}';
$string['courserequests'] = 'تقاضاهای درس‌ها';
$string['courserequestspending'] = 'Pending course requests';
$string['courses'] = 'درس‌ها';
$string['coursesperpage'] = 'درس‌ها در هر صفحه';
$string['courseswithsummarieslimit'] = 'محدودیت درس‌های با خلاصه';
$string['creatornewroleid'] = 'نقش ایجاد کنندگان دروس در درس‌های جدید';
$string['creatornewroleid_help'] = 'اگر کاربر خودش مجوز مدیریت درس جدید را نداشته باشد، به صورت خودکار با این نقش در درس ثبت نام می‌شود.';
$string['cron'] = 'کرون';
$string['cron_help'] = 'اسکریپت نگهداشت cron.php به برخی از ماژول‌های مودل کمک می‌کند تا کارهایی نظیر فرستادن مطالب جدید مطرح شده در تالارهای گفتگو توسط پست الکترونیک را به صورت زمانبندی شده انجام دهند. مکانیزمی برای اجرای منظم اسکریپت (به طور مثال هر ۵ دقیقه) لازم است.';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'اجرای cron فقط از طریق خط فرمان';
$string['cronerrorclionly'] = 'Sorry, internet access to this page has been disabled by the administrator.';
$string['cronerrorpassword'] = 'متاسفم، شما رمز عبور صحیح برای دسترسی به این صفحه را وارد نکرده‌اید';
$string['cronremotepassword'] = 'رمز cron جهت دستیابی از راه دور';
$string['cronwarning'] = 'حد اقل ۲۴ ساعت است که <a href="cron.php">اسکریپت نگهداشت cron.php</a> اجرا نشده است.';
$string['ctyperecommended'] = 'Installing the optional ctype PHP extension is highly recommended in order to improve site performance, particularly if your site is supporting non-latin languages.';
$string['ctyperequired'] = 'The ctype PHP extension is now required by Moodle, in order to improve site performance and to offer multilingual compatibility.';
$string['curlcache'] = 'مدت اعتبار cURL cache';
$string['curlrecommended'] = 'Installing the optional cURL library is highly recommended in order to enable Moodle Networking functionality.';
$string['curlrequired'] = 'برای ارتباط با انباره‌های مودل به افزونهٔ cURL برای PHP نیاز است.';
$string['curltimeoutkbitrate'] = 'سرعت مورد استفاده برای محاسبهٔ زمان انقضای درخواست‌های cURL (کیلوبیت بر ثانیه)';
$string['curltimeoutkbitrate_help'] = 'از این تنظیم برای محاسبهٔ زمان مناسب انقضاء برای درخواست‌های cURL بزرگ استفاده می‌شود. برای تشخیص اندازهٔ محتوا، یک درخواست HTTP HEAD انجام می‌گیرد. تنظیم این مقدار روی صفر باعث انجام نشدن این درخواست می‌شود.';
$string['currenttheme'] = 'پوستهٔ فعلی';
$string['customcheck'] = 'سایر بررسی‌ها';
$string['custommenu'] = 'منوی سفارشی';
$string['custommenuitems'] = 'گزینه‌های منوی سفارشی';
$string['datarootsecurityerror'] = '<p><strong>SECURITY WARNING!</strong></p><p>Your dataroot directory is in the wrong location and is exposed to the web. This means that all your private files are available to anyone in the world, and some of them could be used by a cracker to obtain unauthorised administrative access to your site!</p>
<p>You <em>must</em> move dataroot directory ({$a}) to a new location that is not within your public web directory, and update the <code>$CFG->dataroot</code> setting in your config.php accordingly.</p>';
$string['datarootsecuritywarning'] = 'پیکربندی سایت شما ممکن است امن نباشد. لطفاً مطمئن شوید که دایرکتوری dataroot شما (<span dir="ltr">{$a}</span>) مستقیماً از طریق وب قابل دسترسی نباشد.';
$string['dbmigrate'] = 'انتقال پایگاه داده مودل';
$string['dbmigrateconnecerror'] = 'Could not connect to the database specified.';
$string['dbmigrateencodingerror'] = 'The database specified has encoding {$a} rather than required UNICODE/UTF8.<br />Please specify another.';
$string['dbmigratepostgres'] = 'It seems that you are using PostgreSQL as the database server. To continue the migration process you need to manually create a new database with encoding "UNICODE"(PostgreSQL 7) or "UTF8" (PostgreSQL 8) to store the migrated data. Please enter your new database connection settings below to continue:';
$string['dbmigratewarning'] = 'Please make sure that you have backed up your Moodle database before commencing this procedure. If you are unsure of how to do that, please contact your system admin. Your Moodle site will be put under maintenance mode after you start the migration process';
$string['dbmigratewarning2'] = '<b>Warning: You are about to start the database migration process. Please be very sure that your entire Moodle database is backed up.</b>';
$string['dbmigrationdeprecateddb'] = '<font color="#ff0000">This database is migrated to a new UTF8 database and deprecated. Please edit your config.php and use the new database for this moodle.</font>';
$string['dbmigrationdupfailed'] = 'Database duplication failed with possible error:<font color="#ff0000"><pre>{$a}</pre></font>';
$string['dbsessions'] = 'استفاده از پایگاه داده برای نگهداری اطلاعات session';
$string['debug'] = 'پیغام‌های اشکال‌زدایی';
$string['debugall'] = 'همه: نمایش همهٔ پیغام‌های معقول اشکال‌زدایی PHP';
$string['debugdeveloper'] = 'توسعه‌دهنده: نمایش پیغام‌های اشکال‌زدایی اضافی مودل برای توسعه‌دهندگان';
$string['debugdisplay'] = 'نمایش پیغام‌های اشکال‌زدایی';
$string['debugging'] = 'اشکال‌زدایی';
$string['debugminimal'] = 'کم‌ترین: فقط نمایش خطاهای مهلک';
$string['debugnone'] = 'هیچ: هیچ خطا یا هشداری را نمایش نده';
$string['debugnormal'] = 'عادی: نمایش خطاها، هشدارها، ملاحظات';
$string['debugpageinfo'] = 'نمایش اطلاعات صفحه';
$string['debugsmtp'] = 'اشکال‌زدایی ارسال پست الکترونیک';
$string['debugstringids'] = 'نمایش اصل کلمات';
$string['debugstringids_desc'] = '\'این گزینه برای کمک به مترجم‌ها طراحی شده است. هنگامی که این گزینه فعال باشد، اگر پارامتر strings=1 را به آدرس صفحه اضافه کنید، در کنار هر عبارتی که در خروجی قرار داده می‌شود فایل ترجمه و شناسهٔ عبارت نمایش داده می‌شود.';
$string['debugvalidators'] = 'نمایش پیوند اعتبارسنج‌ها';
$string['defaultcity'] = 'شهر پیش‌فرض';
$string['defaultcity_help'] = 'شهری که در این قسمت وارد شود به عنوان شهر پیش‌فرض برای کاربرانی که جدیداً ایجاد می‌شوند در نظر گرفته می‌شود.';
$string['defaultformatnotset'] = 'خطا در تشخیص قالب پیش‌فرض درس. لطفا تنظیمات سایت را بررسی کنید.';
$string['defaulthomepage'] = 'صفحه خانگی پیش‌فرض کاربران';
$string['defaultrequestcategory'] = 'طبقهٔ پیش‌فرض برای درس‌های درخواستی';
$string['defaultsettinginfo'] = 'پیش‌فرض: {$a}';
$string['defaultuserroleid'] = 'نقش پیش‌فرض همهٔ کاربران';
$string['deletefilterareyousure'] = 'آیا مطمئنید که می‌خواهید فیلتر «{$a}» را پاک کنید';
$string['deletefilterareyousuremessage'] = 'شما در آستانهٔ پاک کردن کامل فیلتر «{$a}» هستید. آیا مطمئنید که می‌خواهید آن را حذف کنید؟';
$string['deleteincompleteusers'] = 'Delete incomplete users after';
$string['deleteunconfirmed'] = 'حذف حساب‌های کاربری کاملاً برپا نشده پس از';
$string['deleteuser'] = 'حذف کاربر';
$string['density'] = 'تراکم';
$string['denyemailaddresses'] = 'دامنه‌های غیر مجاز پست الکترونیک';
$string['development'] = 'توسعه';
$string['devicedetectregex'] = 'عبارت‌های منظم تشخیص دستگاه';
$string['devicedetectregex_desc'] = '<p>به طور پیش‌فرض، مودل می‌تواند دستگاه‌های پیش‌فرض (کامپیوترهای شخصی رومیزی، لپتاپ‌ها، ...) موبایل (تلفن‌ها و دستگاه‌های کوچک دستی)، تبلت (iPad ها، تبلت‌های آندروید) و قدیمی (کاربران اینترنت اکسپلورر ۶) را شناسایی کند. در صفحهٔ انتخاب پوسته می‌توان پوسته‌های متفاوتی را برای دستگاه‌های مختلف مشخص کنید. در این تنظیم با استفاده از عبارت‌های منظم انواع دیگر دستگاه‌ها را می‌توان تشخیص داد (این تشخیص بر نوع‌های پیش‌فرض اولویت دارد).</p>
<p>به عنوان مثال، می‌توانید عبارت منظم «<span dir="ltr" style="display:inline-block;direction:ltr">/(MIDP-1.0|Maemo|Windows CE)/</span>» را برای تشخیص برخی از تلفن‌های پر کاربرد پیشرفتهٔ غیر هوشمند استفاده کنید و مثلاً مقدار بازگشتی «featurephone» را برای آن در نظر بگیرید. با این کار گزینه‌ای به نام «featurephone» در صفحهٔ انتخاب پوسته اضافه می‌شود که به شما اجازه می‌دهد تا برای این دستگاه‌ها پوستهٔ جداگانه‌ای را تعیین کنید. سایر تلفن‌ها همچنان از پوستهٔ انتخاب شده برای نوع دستگاه موبایل استفاده می‌کنند.</p>';
$string['devicedetectregexexpression'] = 'عبارت منظم';
$string['devicedetectregexvalue'] = 'مقدار بازگشتی';
$string['devicetype'] = 'نوع دستگاه';
$string['disableuserimages'] = 'از کار انداختن تصاویر فردی کاربران';
$string['displayerrorswarning'] = 'Enabling the PHP setting <em>display_errors</em> is not recommended on production sites because some error messages may reveal sensitive information about your server.';
$string['displayloginfailures'] = 'نمایش تلاش‌های ناموفق برای ورود به سایت به';
$string['dndallowtextandlinks'] = 'قراردادن متن‌ها/پیوندها در درس با استفاده از کشیدن و رها کردن';
$string['docroot'] = 'آدرس ریشهٔ اسناد مودل';
$string['doctonewwindow'] = 'در پنجرهٔ جدید باز شود';
$string['download'] = 'دریافت فایل';
$string['edithelpdocs'] = 'ویرایش اسناد راهنما';
$string['editingnoncorelangfile'] = 'You are trying to modify translation of an add-on module/plugin. You can save translation of 3rd party modules in your _local folder only. You may want to move the file with translation into the module\'s lang directory and/or send it to the maintainer of the add-on module.';
$string['editlang'] = '<b>Edit</b>';
$string['editorbackgroundcolor'] = 'رنگ پس‌زمینه';
$string['editordictionary'] = 'Editor dictionary';
$string['editorfontfamily'] = 'خانوادهٔ قلم‌ها';
$string['editorfontlist'] = 'لیست قلم‌ها';
$string['editorfontsize'] = 'اندازهٔ قلم';
$string['editorhidebuttons'] = 'دکمه‌های مخفی';
$string['editorkillword'] = 'فیلتر قالب Word';
$string['editorspelling'] = 'Editor spelling';
$string['editorspellinghelp'] = 'Enable or disable spell-checking. When enabled, <strong>aspell</strong> must be installed on the server.';
$string['editstrings'] = 'ویرایش لغات و عبارات';
$string['emailchangeconfirmation'] = 'Email change confirmation';
$string['emoticonalt'] = 'متن جایگزین';
$string['emoticoncomponent'] = 'کامپوننت تصویر';
$string['emoticonimagename'] = 'نام تصویر';
$string['emoticons'] = 'خندانک‌ها';
$string['emoticons_desc'] = 'این فرم خندانک‌های مورد استفاده در سایت شما را تعریف می‌کند. برای حذف سطری از جدول، فرم را با یک مقدار خالی در هر یک از فیلدهای اجباری ذخیره کنید. برای ثبت یک خندانک جدید، فیلدهای خالی موجود در سطر آخر فرم را پر کنید. برای بازگرداندن تمام فیلدهای فرم به مقادیر پیش‌فرض، پیوند بالا را دنبال کنید.

* متن (لازم است): این متن با تصویر خندانک جایگزین می‌شود. طول این متن باید حداقل دو حرف باشد.
* نام تصویر (لازم است): نام فایل تصویر خندانک بدون پسوند با مسیر نسبی نسبت پوشهٔ pix.
* کامپوننت تصویر (لازم است): کامپوننت فراهم کنندهٔ آیکن.
* متن جایگزین (اختیاری است): شناسهٔ متنی و کامپوننت متن جایگزین خندانک.';
$string['emoticonsreset'] = 'بازنشانی تنظیمات خندانک‌ها به مقادیر پیش‌فرض';
$string['emoticontext'] = 'متن';
$string['emptysettingvalue'] = 'خالی';
$string['enableajax'] = 'فعال بودن AJAX';
$string['enableblogs'] = 'فعال‌کردن وبلاگ‌ها';
$string['enablecalendarexport'] = 'فعال بودن صدور تقویم';
$string['enablecomments'] = 'فعال نمودن نظرات';
$string['enablecourserequests'] = 'فعال بودن درخواست درس';
$string['enablecssoptimiser'] = 'فعال بودن بهینه‌ساز CSS';
$string['enablecssoptimiser_desc'] = 'در صورت فعال بودن، CSS ها پیش از cache شدن، از یک فرایند بهینه‌سازی عبور خواهند کرد. بهینه‌ساز CSS را مورد پردازش قرار داده، قوانین و شیوه‌های تکراری و همچنین فاصله‌های قابل حذف را حذف می‌کند و آن را دوباره قالب‌بندی می‌کند. لطفا توجه کنید که فعال کردن همزمان این گزینه و «حالت طراحی پوسته» تاثیر منفی بسیار زیادی روی سرعت سایت خواهد گذاشت ولی به طراحان پوسته کمک می‌کند تا CSSهای بهینه‌تری بنویسند.';
$string['enabledevicedetection'] = 'فعال کردن تشخیص دستگاه';
$string['enablegravatar'] = 'فعال بودن Gravatar';
$string['enablegravatar_help'] = 'در صورت فعال بودن، اگر کاربری عکسی را برای خود در سایت قرار نداده باشد، مودل سعی می‌کند که تصویر او را از Gravatar به دست آورد.';
$string['enablemobilewebservice'] = 'فعال کردن وب سرویس موبایل';
$string['enablerecordcache'] = 'فعال کردن cache کردن رکوردها';
$string['enablerssfeeds'] = 'فعال کردن RSS feed ها';
$string['enablesafebrowserintegration'] = 'فعال کردن قابلیت استفاده از Safe Exam Browser';
$string['enablestats'] = 'فعال کردن آمارگیری';
$string['enabletrusttext'] = 'فعال بودن محتوای مورد اطمینان';
$string['enablewebservices'] = 'فعال‌سازی وب‌سرویس‌ها';
$string['enablewsdocumentation'] = 'مستندات وب‌سرویس‌ها';
$string['enrolinstancedefaults'] = 'پیش‌فرض‌های ثبت نام';
$string['enrolinstancedefaults_desc'] = 'تنظیمات پیش‌فرض مربوط به ثبت نام در درس‌های جدید';
$string['enrolmultipleusers'] = 'ثبت‌نام كاربران';
$string['environment'] = 'محیط';
$string['environmenterrortodo'] = 'قبل از ادامهٔ نصب این نسخهٔ مودل، باید مشکلات (خطاهای) محیطی پیدا شده را برطرف نمائید!';
$string['environmenterrorupgrade'] = 'Warning: you should solve all the environmental problems (errors) found above before proceeding to upgrade this Moodle version!  Upgrading without fixing these requirements could cause problems such as data loss.  Are you sure you want to continue with the upgrade?';
$string['environmentmustfixsetting'] = 'تنظیمات PHP باید تغییر کند.';
$string['environmentok'] = 'محیط کارگزار شما همهٔ شرایط مورد نیاز را داراست.';
$string['environmentrecommendcustomcheck'] = 'if this test fails, it indicates a potential problem';
$string['environmentrecommendinstall'] = 'برای حصول بهترین نتیجه باید نصب و فعال باشد';
$string['environmentrecommendversion'] = 'نسخهٔ {$a->needed} توصیه می‌شود و شما نسخهٔ {$a->current} را دارید';
$string['environmentrequirecustomcheck'] = 'this test must pass';
$string['environmentrequireinstall'] = 'باید نصب و فعال باشد';
$string['environmentrequireversion'] = 'نسخهٔ {$a->needed} لازم است و شما نسخهٔ {$a->current} را دارید';
$string['environmentsettingok'] = 'تنظیم به صورت توصیه شده';
$string['environmentshouldfixsetting'] = 'تنظیم PHP باید تغییر کند.';
$string['environmentxmlerror'] = 'خطا در خواندن اطلاعات محیط ({$a->error_code})';
$string['errordeletingconfig'] = 'در حین پاک‌کردن رکوردهای پیکربندی برای پلاگین «{$a}» خطایی روی داد.';
$string['errorsetting'] = 'Could not save setting:';
$string['errorwithsettings'] = 'Some settings were not changed due to an error.';
$string['everyonewhocan'] = 'هر کسی که توانایی «{$a}» را دارد';
$string['exceptions'] = 'استثنائات';
$string['experimental'] = 'آزمایشی';
$string['experimentalsettings'] = 'تنظیمات آزمایشی';
$string['extendedusernamechars'] = 'مجاز بودن حروف خاص در نام کاربری';
$string['extramemorylimit'] = 'محدودیت حافظهٔ اضافی PHP';
$string['fatalsessionautostart'] = '<p>یک خطای مهم پیکربندی تشخیص داده شد. لطفا مدیر کارگزار خود را مطلع کنید.</p><p>برای عملکرد درست، مودل احتیاج دارد که مدیر تنظیمات PHP را تغییر دهد.</p>
<p>مقدار <code>session.auto_start</code> باید برابر با <code>off</code> قرار داده شود.</p>
<p>این تنظیم با ویرایش <code dir="ltr" style="direction:ltr;display:inline-block">php.ini</code>، پیکربندی Apache/IIS <br /> یا فایل <code dir="ltr" style="direction:ltr;display:inline-block">.htaccess</code> بر روی کارگزار صورت می‌گیرد.</p>';
$string['filecreated'] = 'فایل جدید ساخته شد';
$string['filestoredin'] = 'ذخیره فایل در پوشه:';
$string['filestoredinhelp'] = 'محلی که فایل ذخیره خواهد شد';
$string['filterall'] = 'فیلتر کردن همهٔ متن‌ها';
$string['filtermatchoneperpage'] = 'فیلتر یک تطابق در هر صفحه';
$string['filtermatchonepertext'] = 'فیلتر بک تطابق در هر متن';
$string['filters'] = 'فیلترها';
$string['filtersettings'] = 'مدیریت فیلترها';
$string['filtersettingsgeneral'] = 'General filter settings';
$string['filteruploadedfiles'] = 'فیلتر کردن فایل‌های ارسالی';
$string['forcelogin'] = 'اجبار کاربران به وارد شدن';
$string['forceloginforprofileimage'] = 'اجبار بازدید کنندگان به وارد شدن برای مشاهدهٔ تصویر کاربران';
$string['forceloginforprofileimage_help'] = 'در صورت فعال بودن، بازدید کنندگان برای اینکه بتوانند تصویر پروفایل کاربران را ببینند باید به عنوان یک کاربر وارد سایت شوند. همچنین در تمام نامه‌های الکترونیکی ارسالی از تصویر پیش‌فرض کاربران استفاده خواهد شد.';
$string['forceloginforprofiles'] = 'اجبار کاربران به ورود قبل از مشاهدهٔ صفحه‌های مشخصات فردی';
$string['forcetimezone'] = 'تحمیل منطقهٔ زمانی پیش‌فرض';
$string['formatuninstallwithcourses'] = '{$a->count} درس وجود دارد که از قالب {$a->format} استفاده می‌کنند. قالب آنها به {$a->defaultformat} (قابل پیش‌فرض سایت) تغییر خواهد کرد. بعضی اطلاعات مختص قابل ممکن است از دست بروند. آیا مطمئن هستید که می‌خواهید ادامه دهید؟';
$string['frontpage'] = 'صفحهٔ اول';
$string['frontpagebackup'] = 'پشتیبان‌گیری صفحهٔ اول';
$string['frontpagedefaultrole'] = 'نقش پیش‌فرض در صفحهٔ اصلی';
$string['frontpagefilters'] = 'فیلترهای صفحه اول';
$string['frontpageloggedin'] = 'بخش‌های صفحهٔ اول پس از ورود به سایت';
$string['frontpageoverrides'] = 'بازنویسی‌های مجوزهای صفحهٔ اول';
$string['frontpagequestions'] = 'سوال‌های صفحهٔ اول';
$string['frontpagerestore'] = 'بازیابی صفحهٔ اول';
$string['frontpageroles'] = 'نقش‌های صفحهٔ اول';
$string['frontpagesettings'] = 'تنظیمات صفحهٔ اول';
$string['fullnamedisplay'] = 'نحوهٔ نمایش کامل نام';
$string['gdrecommended'] = '';
$string['gdrequired'] = 'مودل برای تبدیل عکس به افزونهٔ GD نیاز دارد.';
$string['generalsettings'] = 'تنظیمات کلی';
$string['geoipfile'] = 'فایل اطلاعات شهر GeoIP';
$string['getremoteaddrconf'] = 'Logged IP address source';
$string['globalsquoteswarning'] = '<p><strong>Security Warning</strong>: to operate properly, Moodle requires <br />that you make certain changes to your current PHP settings.<p/><p>You <em>must</em> set <code>register_globals=off</code> and/or <code>magic_quotes_gpc=on</code>. <br />If possible, you should set <code>register_globals=off</code> to improve general <br /> server security, setting <code>magic_quotes_gpc=on</code> is also recommended.<p/><p>These settings are controlled by editing your <code>php.ini</code>, Apache/IIS <br />configuration or <code>.htaccess</code> file.</p>';
$string['globalswarning'] = '<p><strong>هشدار امنیتی!</strong></p><p>برای اینکه مودل درست کار کند، باید تغییرات به‌خصوصی را در تنظیمات فعلی PHP خود بدهید.</p><p>شما <em>باید</em> <code>register_globals=off</code> قرار دهید.</p><p>این تنظیم با ویرایش <code>php.ini</code> شما، پیکربندی Apache/IIS یا فایل <code dir="ltr">.htaccess</code> کنترل می‌شود.</p>';
$string['googlemapkey3'] = 'کلید API نسخه ۳ برای Google Maps';
$string['googlemapkey3_help'] = 'برای اینکه بتوانید از نقشهٔ گوگل برای نمایش تصویری آدرس‌های IP استفاده کنید باید یک کلید مخصوص را وارد کنید. این کلید را می‌توانید به‌طور رایگان از <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a> دریافت کنید.';
$string['gotofirst'] = 'به اولین رشتهٔ ترجمه نشده برو';
$string['gradebook'] = 'دفتر نمره';
$string['gradebookroles'] = 'نقش‌های نمره گیر';
$string['gradeexport'] = 'Primary grade export methods';
$string['gravatardefaulturl'] = 'آدرس عکس پیش‌فرض Gravatar';
$string['gravatardefaulturl_help'] = 'Gravatar نیاز به یک عکس پیش‌فرض دارد تا درصورتی‌که نتوانست عکسی برای کاربری پیدا کند آن را نمایش دهد. یک آدرس URL کامل عکس وارد کنید. اگر این تنظيم را خالی بگذارید، مودل سعی می‌کند مناسب‌ترین عکس پیش‌فرض را برای صفحه‌ای که درحال مشاهده هستید استفاده کند. توجه داشته باشید که Gravatar یک‌سری کد قابل استفاده برای <a href="https://en.gravatar.com/site/implement/images/#default-image">تولید عکس‌های پیش‌فرض</a> دارد.';
$string['groupenrolmentkeypolicy'] = 'خط مشی کلید عضویت در گروه';
$string['groupenrolmentkeypolicy_desc'] = 'با انتخاب این گزینه، کلیدهای عضویت در گروه‌ها نیز بر اساس شرایط تعیین شده برای یک رمز ورود معتبر بررسی خواهند شد.';
$string['guestroleid'] = 'نقش میهمان';
$string['guestroleid_help'] = 'این نقش به صورت خودکار به کاربر مهمان تعلق می‌گیرد. همچنین کاربرانی که در یک درس ثبت نام نیستند و با استفاده از پلاگین دسترسی مهمان وارد آن درس شده‌اند به طور موقت این نقش را خواهند داشت.';
$string['helpadminseesall'] = 'آیا مدیران همهٔ رویدادهای تقویم را ببینند یا فقط آن‌هایی را ببینند که به خودشان مرتبط است؟';
$string['helpcalendarcustomexport'] = 'داشتن بازهٔ تاریخ دلخواه در صدور تقویم را فعال می‌کند. صدور تقویم باید فعال باشد تا این تنظیم مؤثر باشد.';
$string['helpcalendarsettings'] = 'Configure various calendar and date/time-related aspects of Moodle';
$string['helpexportlookahead'] = 'در حالت صدور دلخواه، تقویم به تا چند روز در آینده نگاه کند؟';
$string['helpexportlookback'] = 'در حالت صدور دلخواه، تقویم به تا چند روز در گذشته نگاه کند؟';
$string['helpforcetimezone'] = 'می‌توانید به کاربران اجازه دهید که به صورت فردی منطقهٔ زمانی خود را انتخاب کنند، یا یک منطقهٔ زمانی را به همه تحمیل کنید.';
$string['helpshowicalsource'] = 'اگر فعال باشد، نام و پیوند اشتراک در رویدادهایی که از iCal وارد شده‌اند نمایش داده خواهد شد.';
$string['helpsitemaintenance'] = 'For upgrades and other work';
$string['helpstartofweek'] = 'هفته‌های تقویم از چه روزی شروع شوند؟';
$string['helpupcominglookahead'] = 'به صورت پیش‌فرض، تقویم رویدادهای تا چند روز بعد را به عنوان رویدادهای پیش رو در نظر بگردد؟';
$string['helpupcomingmaxevents'] = 'به صورت پیش‌فرض تا حداکثر چند رویداد پیش رو به کاربران نمایش داده شود؟';
$string['helpweekenddays'] = 'کدام روزهای هفته باید بعنوان «روز تعطیل»  شناخته شده و با رنگ متفاوت نمایش داده شوند؟';
$string['hiddenuserfields'] = 'خصوصیات پنهان کاربران';
$string['hidefromall'] = 'از همهٔ کاربران پنهان شود';
$string['hidefromnone'] = 'از کسی پنهان نشود';
$string['hidefromstudents'] = 'از شاگردان پنهان شود';
$string['htmleditor'] = 'ویرایشگر HTML';
$string['htmleditorsettings'] = 'تنظیمات ویرایشگر HTML';
$string['htmlsettings'] = 'تنظیمات HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'امنیت HTTP';
$string['hubs'] = 'مراکز';
$string['iconvrecommended'] = 'Installing the optional ICONV library is highly recommended in order to improve site performance, particularly if your site is supporting non-Latin languages.';
$string['iconvrequired'] = 'نصب افزونهٔ ICONV لازم است.';
$string['ignore'] = 'نادیده گرفتن';
$string['includemoduleuserdata'] = 'Include module user data';
$string['incompatibleblocks'] = 'Incompatible blocks';
$string['installhijacked'] = 'نصب باید از طرف آدرس IP اصلی به پایان برسد، متاسفیم.';
$string['installsessionerror'] = 'ساختن نشست PHP‌امکان‌پذیر نیست، لطفا بررسی کنید که مرورگر شما کوکی‌ها را بپذیرد.';
$string['intlrecommended'] = 'افزونهٔ intl برای بهبود پشتیبانی بین‌المللی، مانند مرتب سازی بر اساس قوانین زبان‌های مختلف، استفاده می‌شود.';
$string['invalidsection'] = 'بخش نامعتبر';
$string['invaliduserchangeme'] = 'Username "changeme" is reserved -- you cannot create an account with it.';
$string['ipblocked'] = 'در حال حاضر این سایت در دسترس نیست.';
$string['ipblocker'] = 'مسدود کردن IP';
$string['ipblockersyntax'] = 'هر مورد را در یک خط مجزا قرار دهید. مقادیر معتبر می‌تواند یا آدرس IP کامل (مثل <b>192.168.10.1</b>) که یک میزبان خاص را نشان می‌دهد؛ یا آدرس جزئی (مثل <b>192.168.</b>) که تمام آدرس‌هایی با آن اعداد شروع شود را شامل می‌شود؛ یا به فرم CIDR (مثل <b>231.54.211.0/20</b>)؛ یا محدوده‌ای از آدرس‌های IP (مثل <b>231.3.56.10-20</b>) که قسمت آخر آدرس به صورت محدوده می‌باشد باشند. نام‌های متنی دامنه‌ها (مانند «example.com») پشتیبانی نمی‌شوند. خطوط خالی نادیده گرفته می‌شوند.';
$string['iplookup'] = 'جستجوی آدرس IP';
$string['iplookupgeoplugin'] = 'هم‌اکنون از سرویس <a href="http://www.geoplugin.com">geoPlugin</a> برای پیداکردن اطلاعات جغرافیایی استفاده می‌شود. برای نتایج دقیق‌تر توصیه می‌شود یک نسخه‌محلی از پایگاه دادهٔ MaxMind GeoLite را نصب کنید.';
$string['iplookupinfo'] = 'مودل به طور پیش‌فرض از کارگزار برخط رایگان NetGeo (بانک اطلاعاتی جغرافیای اینترنتی) برای جستجوی مکان آدرس‌های IP استفاده می‌کند. متاسفانه این بانک اطلاعاتی دیگر نگهداری نمی‌شود و ممکن است اطلاعات <em>وحشتناک اشتباهی</em> برگرداند.
توصیه می‌شود که کپی محلی بانک اطلاعات شهر GeoLite را از MaxMind نصب کنید.<br />
مکان آدرس IP روی یک نقشهٔ ساده و یا با استفاده از نقشه‌های گوگل نمایش داده می‌شود. لطفاً توجه کنید که برای فعال کردن نقشه‌های تعاملی، باید یک حساب گوگل داشته باشید و درخواست دریافت کلید مجانی API نقشه‌های گوگل را نمائید.';
$string['iplookupmaxmindnote'] = 'This product includes GeoLite data created by MaxMind, available from <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['keeptagnamecase'] = 'حالت نام برچسب حفظ شود';
$string['lang'] = 'زبان پیش‌فرض';
$string['langcache'] = 'Cache کردن منوی زبان';
$string['langcache_desc'] = 'cache کردن منوی انتخاب زبان. در صورت فعال بودن، لیست ترجمه‌های موجود cache می‌شود. هنگامی که از طریق ابزار تعبیه شده برای مدیریت بسته‌های زبانی یک بستهٔ زبانی نصب یا حذف شود، cache به صورت خودکار تازه‌سازی می‌شود. اگر بستهٔ زبانی‌ای را به صورت دستی نصب کنید، باید از قابلیت پاک‌سازی تمام cache ها استفاده کنید تا لیست cache شده تازه‌سازی شود.';
$string['langlist'] = 'زبان‌های منوی زبان';
$string['langmenu'] = 'نمایش منوی زبان';
$string['langpackwillbeupdated'] = '<b>توجه</b>: در حین ارتقا، مودل تلاش می‌کند که بستهٔ زبانی شما را به‌روز نماید.';
$string['langstringcache'] = 'cache کردن تمام ترجمه‌ها';
$string['languagesettings'] = 'تنظیمات زبانی';
$string['latexpreamble'] = 'مقدمهٔ LaTeX';
$string['latexsettings'] = 'LaTeX renderer Settings';
$string['latinexcelexport'] = 'کدبندی اکسل';
$string['legacyfilesinnewcourses'] = 'فایل‌های موروثی درس در درس‌های جدید';
$string['legacyfilesinnewcourses_help'] = 'به صورت پیش‌فرض، فایل‌های موروثی فقط در درس‌های ارتقاء یافته در دسترس خواهند بود. لطفاً توجه کنید که برخی از قابلیت‌ها مانند پشتیبان‌گیری/بازیابی تک فعالیت‌ها با این تنظیم سازگار نیستند.';
$string['licensesettings'] = 'تنظیمات اجازه‌نامه‌ها';
$string['linkadmincategories'] = 'پیوند دادن به دسته‌بندی‌های مدیریتی';
$string['linkadmincategories_help'] = 'اگر فعال باشد، دسته‌بندی‌های مدیریتی در نوار راهبری به‌صورت پیوندهایی نمایش داده خواهند شد که با کلیک بر روی آنها به صفحهٔ مدیریتی مربوط به دستهٔ مورد نظر خواهید رفت.';
$string['loading'] = 'در حال بارگذاری';
$string['localetext'] = 'بوم کل سایت';
$string['localstringcustomization'] = 'خصوصی‌سازی رشته‌های محلی';
$string['location'] = 'محل';
$string['locationsettings'] = 'تنظیمات محل';
$string['lockoutduration'] = 'مدت قفل ماندن حساب کاربری';
$string['lockoutduration_desc'] = 'حساب کاربر قفل‌شده به‌طور خودکار پس از گذشت این مدت از حالت قفل‌شده خارج خواهد شد.';
$string['lockoutemailbody'] = 'حساب کاربری شما در سایت «{$a->sitename}» با نام کاربری {$a->username} بعد از چندین بار تلاش ناموفق برای ورود به سایت، قفل شده است.

برای آزاد کردن حساب کاربری به آدرس زیر بروید

{$a->link}

در اکثر برنامه‌های پست الکترونیک، آدرس فوق باید به صورت یک پیوند آبی رنگ
نمایش داده شده باشد که می‌توانید بر روی آن کلیک کنید. اگر به این صورت نبود،
کافیست که آدرس مورد نظر را در نوار آدرس واقع در قسمت بالای پنجرهٔ
مرورگر خود کپی نمائید.

در صورت نیاز به کمک، لطفاً با مدیر سایت تماس بگیرید،
{$a->admin}';
$string['lockoutemailsubject'] = 'حساب کاربری شما در {$a} قفل شد';
$string['lockouterrorunlock'] = 'اطلاعات نامعتبری برای باز کردن قفل حساب کاربری فراهم شده است.';
$string['lockoutthreshold'] = 'آستانهٔ قفل شدن حساب کاربری';
$string['lockoutthreshold_desc'] = 'تعداد تلاش‌های ناموفق برای ورود به سایت که بعد از آن حساب کاربری باید قفل شود را انتخاب کنید. این قابلیت ممکن است در حمله‌های محروم‌سازی از سرویس (denial of service) مورد سوء استفاده قرار بگیرد.';
$string['lockoutwindow'] = 'بازهٔ نظارت برای قفل‌کردن حساب کاربری';
$string['lockoutwindow_desc'] = 'مدت زمان نظارت برای آستانهٔ قفل شدن. اگر تلاش ناموفقی برای ورود به سایت صورت نگیرد، بعد از این مدت شمارندهٔ آستانه صفر خواهد شد.';
$string['log'] = 'Log ها';
$string['logguests'] = 'به عنوان مهمان وارد شوید';
$string['logguests_help'] = 'این تنظیم log کردن کارهای صورت گرفته توسط حساب کاربری مهمان و کاربرانی که به سایت وارد نشده‌اند را فعال می‌کند. سایت‌های معروف ممکن است به خاطر دلایل مربوط به کارآیی بخواهند که این قابلیت را غیر فعال کنند. توصیه می‌شود که این تنظیم در سایت‌های تحت بهره‌برداری فعال باشد.';
$string['loginhttps'] = 'هنگام ورود از HTTPS استفاده شود';
$string['loginpageautofocus'] = 'فعال شدن خودکار فرم در صفحهٔ ورود به سایت';
$string['loginpageautofocus_help'] = 'فعال کردن این گزینه کاربری صفحهٔ ورود به سایت را بهبود می‌بخشد، ولی فعال شدن خودکار فیلدها ممکن است به لحاظ دستیابی‌پذیری مشکلاتی ایجاد کند.';
$string['loginpasswordautocomplete'] = 'جلوگیری از تکمیل خودکار رمز ورود در فرم ورود به سایت';
$string['loglifetime'] = 'نگهداری logها به مدت';
$string['longtimewarning'] = '<b>لطفاً توجه کنید که این فرآیند ممکن است زمان زیادی طول بکشد.</b>';
$string['maintenancemode'] = 'در حالت نگهداشت';
$string['maintfileopenerror'] = 'Error opening maintenance files!';
$string['maintinprogress'] = 'تعمیر و نگهداری سامانه درجریان است ...';
$string['manageformats'] = 'مدیریت قالب‌های درسی';
$string['manageformatsgotosettings'] = 'قالب پیش‌فرض را در {$a} می‌توان تغییر داد';
$string['managelang'] = 'Manage';
$string['managelicenses'] = 'مدیریت اجازه‌نامه‌ها';
$string['manageqbehaviours'] = 'مدیریت رفتارهای سؤال';
$string['manageqtypes'] = 'مدیریت انواع سوالات';
$string['maturity100'] = 'بتا';
$string['maturity150'] = 'نامزد انتشار';
$string['maturity200'] = 'نسخهٔ پایدار';
$string['maturity50'] = 'آلفا';
$string['maturityallowunstable'] = 'راهنمایی: شاید بخواهید این اسکریپت را با سوییچ --allow-unstable اجرا کنید';
$string['maturitycoreinfo'] = 'سایت شما کد تحت توسعه و تثبیت‌نشدهٔ «{$a}» را اجرا می‌کند.';
$string['maturitycorewarning'] = 'نسخهٔ مودلی که می‌خواهید نصب کنید یا به آن ارتقا یابید شامل کد تحت توسعه و تثبیت‌نشدهٔ «{$a}» است که برای اغلب سایت‌های تحت بهره‌برداری مناسب نیست. اگر این چیزی نیست که می‌خواستید، آنگاه باید مطمئن شوید که از یک نسخهٔ تثبیت‌شده از کد مودل استفاده کنید. برای اطلاعات بیشتر به مستندات مودل مراجعه کنید.';
$string['maxbytes'] = 'حداکثر اندازهٔ فایل‌های ارسالی';
$string['maxconsecutiveidentchars'] = 'حروف یکسان متوالی';
$string['maxeditingtime'] = 'حداکثر مهلت ویرایش مطالب ارسالی';
$string['maxusersperpage'] = 'حداکثر تعداد کاربران در هر صفحه';
$string['mbstringrecommended'] = 'Installing the optional MBSTRING library is highly recommended in order to improve site performance, particularly if your site is supporting non-Latin languages.';
$string['mediapluginavi'] = 'فعال بودن فیلتر <span dir="ltr">.avi</span>';
$string['mediapluginflv'] = 'فعال بودن فیلتر <span dir="ltr">.flv</span>';
$string['mediapluginimg'] = 'فعال بودن جای‌گذاری خودکار پیوندها به تصاویر';
$string['mediapluginmov'] = 'فعال بودن فیلتر <span dir="ltr">.mov</span>';
$string['mediapluginmp3'] = 'فعال بودن فیلتر <span dir="ltr">.mp3</span>';
$string['mediapluginmpg'] = 'فعال بودن فیلتر <span dir="ltr">.mpg</span>';
$string['mediapluginogg'] = 'فعال بودن فیلتر <span dir="ltr" style="direction:ltr;display:inline-block">.ogg</span>';
$string['mediapluginogv'] = 'فعال بودن فیلتر <span dir="ltr" style="direction:ltr;display:inline-block">.ogv</span>';
$string['mediapluginram'] = 'فعال بودن فیلتر <span dir="ltr">.ram</span>';
$string['mediapluginrm'] = 'فعال بودن فیلتر <span dir="ltr">.rm</span>';
$string['mediapluginrpm'] = 'فعال بودن فیلتر <span dir="ltr">.rpm</span>';
$string['mediapluginswf'] = 'فعال بودن فیلتر <span dir="ltr">.swf</span>';
$string['mediapluginswfnote'] = 'بعنوان یک معیار امنیتی پیش‌فرض، کاربران عادی نباید اجازهٔ جاسازی فایل‌های swf flash را داشته باشند.';
$string['mediapluginwmv'] = 'فعال بودن فیلتر <span dir="ltr">.wmv</span>';
$string['mediapluginyoutube'] = 'فعال‌کردن فیلتر پیوندهای یوتیوب';
$string['messaging'] = 'فعال بودن سیستم پیغام‌دهی';
$string['messagingallowemailoverride'] = 'بازنویسی آدرس ایمیل خبررسانی';
$string['messagingdeletereadnotificationsdelay'] = 'پاک‌کردن اطلاعیه‌های خوانده‌شدن';
$string['messaginghidereadnotifications'] = 'نمایش‌ندادن اطلاعیه‌های خوانده‌شدن';
$string['minpassworddigits'] = 'رقم‌ها';
$string['minpasswordlength'] = 'طول رمز ورود';
$string['minpasswordlower'] = 'حروف کوچک';
$string['minpasswordnonalphanum'] = 'حروف خاص';
$string['minpasswordupper'] = 'حروف بزرگ';
$string['misc'] = 'متفرقه';
$string['mnetrestore_extusers'] = '<strong>Note:</strong> This backup file contains remote Moodle Network user accounts which will be restored as part of the process.';
$string['mnetrestore_extusers_admin'] = '<strong>Note:</strong> This backup file seems to come from a different Moodle installation and contains remote Moodle Network user accounts. The restore process will try to match the Moodle Network hosts for all created users. Those not matching will be automatically switched to internal authentication (instead of mnet one). The restore log will inform you about that.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Note:</strong> This backup file apparently originates from a different Moodle installation and contains remote Moodle Network user accounts that may fail to restore. This operation is unsupported. If you are certain that it was created on this Moodle installation, or you can ensure that all the needed Moodle Network Hosts are configured, you may want to still try the restore.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Note:</strong> This backup file seems to come from a different Moodle installation and contains remote Moodle Network user accounts. You are not allowed to execute this type of restore. Contact the administrator of the site or, alternatively, restore this course without any user information (modules, files...)';
$string['mnetrestore_extusers_switchuserauth'] = 'Remote Moodle Network user {$a->username} (coming from {$a->mnethosturl}) switched to local {$a->auth} authenticated user.';
$string['mobile'] = 'موبایل';
$string['modchooserdefault'] = 'پیش‌فرض بودن انتخاب‌گر فعالیت';
$string['modeditdefaults'] = 'مقادیر پیش‌فرض برای تنظیمات فعالیت‌ها';
$string['modsettings'] = 'مدیریت فعالیت‌ها';
$string['modulesecurity'] = 'امنیت ماژول';
$string['moodleorghubname'] = 'Moodle.net';
$string['multilangforceold'] = 'اجبار به شیوهٔ قدیمی چند-زبانی: استفاده از &lt;span&gt; بدون <span dir="ltr">class="multilang"</span> و &lt;lang&gt;';
$string['mustenablestats'] = 'آمارگیری هنوز روی این سایت فعال نشده است.';
$string['mycoursesperpage'] = 'تعداد درس‌ها';
$string['mydashboard'] = 'میزِ کار پیش‌فرض سیستم';
$string['mymoodle'] = 'خانهٔ من';
$string['mymoodleredirect'] = 'اجبار کاربران به استفاده از «مودل من»';
$string['mypagelocked'] = 'قفل‌کردن صفحهٔ پیش‌فرض';
$string['myprofile'] = 'صفحهٔ مشخصات فردی پیش‌فرض';
$string['mysql416bypassed'] = 'However, if your site is using iso-8859-1 (latin) languages ONLY, you may continue using your currently installed MySQL 4.1.12 (or higher).';
$string['mysql416required'] = 'MySQL 4.1.16 is the minimum version required for Moodle 1.6 in order to guarantee that all data can be converted to UTF-8 in the future.';
$string['navadduserpostslinks'] = 'اضافه کردن پیوندهایی به مطالب بیان شده توسط کاربر';
$string['navadduserpostslinks_help'] = 'اگر فعال باشد، در بلوک راهبری برای هر کاربر دو پیوند برای مشاهدهٔ مباحثه‌هایی که کاربر شروع کرده است و مطالبی که در تالارهای گفتگو بیان کرده است (در کل سایت یا در درس‌های خاصی) اضافه خواهد شد.';
$string['navcourselimit'] = 'حد تعداد درس‌ها';
$string['navigationupgrade'] = 'در این ارتقاء دو بلوک راهبری جدید معرفی شده‌اند که جایگزین بلوک زیر خواهند شد: مدیریت، درس‌ها، فعالیت‌ها و شرکت کنندگان. اگر مجوزهای خاصی را برای این بلوک‌ها تعیین کرده بودید، باید بررسی کنید تا مطمئن شوید که همهٔ رفتارها مطابق با میل شما باشد.';
$string['navshowallcourses'] = 'نمایش همهٔ درس‌ها';
$string['navshowcategories'] = 'نمایش طبقه‌های درسی';
$string['navshowfrontpagemods'] = 'نمایش فعالیت‌های صفحهٔ اول در راهبری';
$string['navshowfrontpagemods_help'] = 'اگر فعال باشد، فعالیت‌های صفحهٔ اول در راهبری به‌صورت زیرمجموعهٔ صفحه‌های سایت نشان داده خواهند شد.';
$string['navshowfullcoursenames'] = 'نمایش نام کامل درس‌ها';
$string['navshowmycoursecategories'] = 'نمایش طبقه‌های درس‌های من';
$string['navshowmycoursecategories_help'] = 'در صورتی‌که فعال باشد، درس‌های نمایش داده شده در شاخهٔ «درس‌های من» کاربر، در طبقه‌ها نمایش داده خواهند شد.';
$string['navsortmycoursessort'] = 'مرتب کردن درس‌های من';
$string['navsortmycoursessort_help'] = 'این گزینه تعیین می‌کند که درس‌هایی که در لیست درس‌های من نمایش داده می‌شوند باید به یک ترتیب مشخص‌شده (یعنی ترتیبی که در مدیریت سایت > درس‌ها > مدیریت درس‌ها و طبقات تعیین شده است) باشند یا اینکه به‌ترتیب الفبا لیست شوند.';
$string['neverdeleteruns'] = 'اجراها هیچ‌گاه پاک نشوند';
$string['nobookmarksforuser'] = 'You do not have any bookmarks.';
$string['nodatabase'] = 'بدون پایگاه‌داده';
$string['nohttpsformobilewarning'] = 'توصیه می‌شود که HTTPS را با یک گواهینامهٔ معتبر فعال کنید. نرم‌افزار موبایل مودل همیشه اول تلاش می‌کند که یک اتصال امن استفاده کند.';
$string['nomissingstrings'] = 'No missing strings';
$string['nonewsettings'] = 'No new settings were added during this upgrade.';
$string['nonexistentbookmark'] = 'The bookmark you requested does not exist.';
$string['noresults'] = 'نتیجه‌ای پیدا نشد.';
$string['noroles'] = 'بدون نقش';
$string['notifications'] = 'تذکرات';
$string['notifyloginfailures'] = 'پست الکترونیکی تلاش‌های ناموفق برای ورود به سایت به';
$string['notifyloginthreshold'] = 'آستانهٔ ابلاغ توسط پست الکترونیک';
$string['notloggedinroleid'] = 'نقش مراجعه‌کنندگان';
$string['numberofmissingstrings'] = 'تعداد رشته‌های ترجمه نشده: {$a}';
$string['numberofstrings'] = 'Total number of strings: {$a->strings}<br />Missing: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opensslrecommended'] = 'Installing the optional OpenSSL library is highly recommended -- it enables Moodle Networking functionality.';
$string['opentogoogle'] = 'در معرض Google';
$string['optionalmaintenancemessage'] = 'پیغام اختیاری نگهداشت';
$string['order1'] = 'اول';
$string['order2'] = 'دوم';
$string['order3'] = 'سوم';
$string['order4'] = 'چهارم';
$string['passwordpolicy'] = 'شرایط رمز ورود';
$string['pathconvert'] = 'مسیر فایل اجرایی <i>convert</i>';
$string['pathdvips'] = 'مسیر فایل اجرایی <i>dvips</i>';
$string['pathlatex'] = 'مسیر فایل اجرایی <i>latex</i>';
$string['pathtoclam'] = 'مسیر clam AV';
$string['pathtodot'] = 'مسیر dot';
$string['pathtodot_help'] = 'مسیر dot. احتمالاً چیزی شبیه به <span dir="ltr" style="display:inline-block;direction:ltr">/usr/bin/dot</span>. برای اینکه بتوان از روی فایل‌های DOT تصاویر گرافیکی ایجاد کرد، باید برنامهٔ اجرایی dot را نصب کرده باشید و اینجا به آن اشاره کنید. توجه کنید که فعلاً تنها قابلیت‌های <span style="display:inline-block">profiling</span> (<span dir="ltr" style="display:inline-block;direction:ltr">Development->Profiling</span>) تعبیه شده در مودل از dot استفاده می‌کنند.';
$string['pathtodu'] = 'مسیر du';
$string['pathtopgdump'] = 'مسیر pg_dump';
$string['pathtopgdumpdesc'] = 'This is only necessary to enter if you have more than one pg_dump on your system (for example if you have more than one version of postgresql installed)';
$string['pathtopgdumpinvalid'] = 'Invalid path to pg_dump - either wrong path or not executable';
$string['pathtopsql'] = 'مسیر psql';
$string['pathtopsqldesc'] = 'This is only necessary to enter if you have more than one psql on your system (for example if you have more than one version of postgresql installed)';
$string['pathtopsqlinvalid'] = 'Invalid path to psql - either wrong path or not executable';
$string['pcreunicodewarning'] = 'قویا توصیه می‌شود از افزونهٔ PCRE در PHP که با کاراکترهای یونیکد سازگار است استفاده شود.';
$string['perfdebug'] = 'اطلاعات کارآیی';
$string['performance'] = 'کارآیی';
$string['pgcluster'] = 'PostgreSQL Cluster';
$string['pgclusterdescription'] = 'PostgreSQL version/cluster parameter for command line operations. If you only have one postgresql on your system or you are not sure what this is, leave this blank.';
$string['php50restricted'] = 'PHP 5.0.x has a number of known problems, please upgrade to 5.1.x or downgrade to 4.3.x or 4.4.x';
$string['phpfloatproblem'] = 'Detected unexpected problem in handling of PHP float numbers - {$a}';
$string['pleaserefreshregistration'] = 'Your site has been registered with moodle.org, please consider updating the registration if significant changes happened since your last update, on {$a}';
$string['pleaseregister'] = 'لطفاً سایت خود را ثبت کنید تا این دکمه حذف شود';
$string['plugin'] = 'پلاگین';
$string['plugins'] = 'ماژول‌ها';
$string['pluginscheck'] = 'بررسی وابستگی‌های پلاگین';
$string['pluginscheckfailed'] = 'بررسی وابستگی‌ها برای این پلاگین‌ها ناموفق بود: {$a->pluginslist}';
$string['pluginschecktodo'] = 'پیش از ادامهٔ نصب این نسخه مودل باید تمام ملزومات پلاگین‌ها را فراهم کنید!';
$string['pluginsoverview'] = 'مرور پلاگین';
$string['pluginsoverviewsee'] = 'برای جزئیات بیشتر به صفحهٔ <a href="{$a->url}">مرور پلاگین‌ها</a> مراجعه کنید.';
$string['profilecategory'] = 'در چه دسته‌ای قرار بگیرد؟';
$string['profilecategoryname'] = 'نام دسته (باید غیر تکراری باشد)';
$string['profilecategorynamenotunique'] = 'دستهٔ دیگری با این نام وجود دارد';
$string['profilecommonsettings'] = 'تنظیمات عمومی';
$string['profileconfirmcategorydeletion'] = 'این دسته حاوی {$a} مشخصهٔ تعریف شده است که به دستهٔ بالایی (اگر این دسته بالاترین دسته باشد به دستهٔ پائینی) منتقل خواه‍(‍ن‍)‍د شد.<br />آیا هنوز می‌خواهید این دسته را حذف کنید؟';
$string['profileconfirmfielddeletion'] = 'این مشخصه برای {$a} کاربر مقداردهی شده است که در صورت حذف این مشخصه مقادیر مذکور از بین خواهد رفت.<br />آیا هنوز می‌خواهید این مشخصه را حذف کنید؟';
$string['profilecreatecategory'] = 'ایجاد یک دستهٔ جدید برای مشخصات';
$string['profilecreatefield'] = 'تعریف یک مشخصهٔ جدید از نوع:';
$string['profilecreatenewcategory'] = 'ایجاد دستهٔ جدید';
$string['profilecreatenewfield'] = 'تعریف یک مشخصهٔ جدید از نوع «{$a}» برای کاربران';
$string['profiledefaultcategory'] = 'متفرقه';
$string['profiledefaultchecked'] = 'انتخاب بودن به صورت پیش‌فرض';
$string['profiledefaultdata'] = 'مقدار پیش‌فرض';
$string['profiledeletecategory'] = 'حذف دسته';
$string['profiledeletefield'] = 'حذف مشخصهٔ {$a}';
$string['profiledescription'] = 'توصیف مشخصه';
$string['profiledscript'] = 'این اسکریپت پروفایل شده است';
$string['profiledscriptview'] = 'مشاهدهٔ اطلاعات مربوط به پروفایل‌کردن این اسکریپت';
$string['profileeditcategory'] = 'ویرایش دستهٔ «{$a}»';
$string['profileeditfield'] = 'ویرایش مشخصهٔ «{$a}»';
$string['profilefield'] = 'مشخصه';
$string['profilefieldcolumns'] = 'ستون';
$string['profilefieldispassword'] = 'آیا این مشخصه از نوع کلمات رمز است؟';
$string['profilefieldlink'] = 'پیوند';
$string['profilefieldlink_help'] = 'برای تبدیل‌کردن متن به پیوند، یک آدرس اینترنتی وارد کنید که شامل $$ باشد. $$ با متن وارد شده جایگزین خواهد شد. به‌طور مثال، برای تبدیل یک شناسهٔ توییتر به یک پیوند، <span dir="ltr" style="direction:ltr;display:inline-block">http://twitter.com/$$</span> را وارد کنید.';
$string['profilefieldlinktarget'] = 'مقصد پیوند';
$string['profilefieldmaxlength'] = 'حداکثر حروف';
$string['profilefieldrows'] = 'سطر';
$string['profilefields'] = 'مشخصه‌های اضافی کاربران';
$string['profilefieldsize'] = 'تعداد حروف قابل نمایش';
$string['profileforceunique'] = 'آیا مقدار این مشخصه باید غیر تکراری باشد؟';
$string['profileinvaliddata'] = 'مقدار نامعتبر';
$string['profilelocked'] = 'آیا این مشخصه غیر قابل تغییر است؟';
$string['profilemenudefaultnotinoptions'] = 'مقدار پیش‌فرض باید بین گزینه‌های فهرست موجود باشد';
$string['profilemenunooptions'] = 'No menu options supplied';
$string['profilemenuoptions'] = 'گزینه‌های فهرست انتخابی (در هر خط یک گزینه)';
$string['profilemenutoofewoptions'] = 'باید حداقل ۲ گزینه تعریف کنید';
$string['profilename'] = 'نام مشخصه';
$string['profilenofieldsdefined'] = 'در این دسته مشخصه‌ای تعریف نشده است';
$string['profilerequired'] = 'آیا پر کردن این مشخصه اجباری است؟';
$string['profileroles'] = 'نقش‌های نمایان پروفایل';
$string['profilesforenrolledusersonly'] = 'فقط پروفایل کاربران ثبت‌نام کرده';
$string['profileshortname'] = 'نام کوتاه (باید غیر تکراری باشد)';
$string['profileshortnamenotunique'] = 'این نام تکراری است';
$string['profilesignup'] = 'در صفحهٔ عضویت نشان داده شود؟';
$string['profilespecificsettings'] = 'تنظیمات خاص';
$string['profilevisible'] = 'چه کسانی می‌توانند این مشخصه را ببینند؟';
$string['profilevisible_help'] = '* غیر قابل مشاهده – برای داده‌های خصوصی تنها قابل مشاهده توسط مدیران
* قابل مشاهده توسط کاربر – برای داده‌های خصوصی تنها قابل مشاهده توسط خود کاربر و مدیران
* قابل مشاهده توسط همه';
$string['profilevisibleall'] = 'قابل مشاهده برای همه';
$string['profilevisiblenone'] = 'هیچکس';
$string['profilevisibleprivate'] = 'کاربر';
$string['profiling'] = 'پروفایل کردن';
$string['profilingallowall'] = 'پروفایل‌کردن مداوم';
$string['profilingallowall_help'] = 'در صورت فعال بودن این تنظیم، آنگاه با استفاده از پارامتر PROFILEALL در هر لحظه‌ و در هر جایی (PGC) می‌توانید پروفایل‌کردن را برای تمام اسکریپت‌هایی که در طول عمر نشست مودل اجرا می‌شوند فعال کنید. به‌طور مشابه، از پارامتر PROFILESTOP می‌توانید برای توقف پروفایل‌کردن استفاده کنید.';
$string['profilingallowme'] = 'پروفایل کردن انتخابی';
$string['profilingallowme_help'] = 'در صورت فعال بودن این تنظیم، آنگاه با استفاده از پارامتر PROFILEME در هر جایی (PGC) می‌توانید به‌طور انتخابی پروفایل‌کردن را برای آن اسکریپت فعال کنید. به‌طور مشابه، می‌توانید از پارامتر DONTPROFILEME استفاده کنید تا جلوی پروفایل‌کردن را بگیرید.';
$string['profilingautofrec'] = 'پروفایل کردن خودکار';
$string['profilingautofrec_help'] = 'با انتخاب این گزینه، برخی درخواست‌ها (به‌طور تصادفی و بر اساس تناوب تعیین‌شده - یکی از هر N مورد) انتخاب شده و به‌طور خودکار پروفایل خواهند شد و نتایج برای تحلیل بیشتر ذخیره خواهند شد. توجه کنید که این شیوهٔ پروفایل‌کردن به تنظیم‌های شامل‌شدن/نشدن نگاه خواهد کرد. برای غیرفعال کردن پروفایل‌کردن خودکار، این تنظیم را روی صفر قرار دهید.';
$string['profilingenabled'] = 'فعال کردن پروفایل کردن';
$string['profilingenabled_help'] = 'اگر این تنظیم را فعال کنید، آنگاه پروفایل کردن در این سایت امکان‌پذیر خواهد بود و شما می‌توانید با پیکربندی گزینه‌های زیر، رفتار پروفایل‌کننده را تعیین کنید.';
$string['profilingexcluded'] = 'شامل نشدن در پروفایل کردن';
$string['profilingexcluded_help'] = 'لیست آدرس‌هایی (جدا شده با کاما، مطلق ولی بدون wwwroot، قابل فراخوانی) که در هنگام پروفایل کردن آدرس‌هایی که در تنظیم «پروفایل کردن اینها» آمده‌اند، شامل نخواهند شد.';
$string['profilingimportprefix'] = 'پیشوندِ وارد کردنِ پروفایل کردن';
$string['profilingimportprefix_desc'] = 'به‌منظور شناسایی ساده‌تر، تمام اجراهای وارد شده برای پروفایل کردن، پیشوندی برابر با مقداری که اینجا مشخص شده است خواهند داشت.';
$string['profilingincluded'] = 'پروفایل کردن اینها';
$string['profilingincluded_help'] = 'لیست آدرس‌هایی (جدا شده با کاما، مطلق ولی بدون wwwroot، قابل فراخوانی) که به‌طور خودکار پروفایل خواهند شد. مثال: <span dir="ltr" style="direction:ltr;display:inline-block">/index.php, /course/view.php</span>. کاراکتر * هم در هر جایی قابل قبول است. مثال: <span dir="ltr" style="direction:ltr;display:inline-block">/mod/forum/*, /mod/*/view.php</span>.';
$string['profilinglifetime'] = 'نگهداری اجرای پروفایل‌کردن‌ها';
$string['profilinglifetime_help'] = 'مدت زمانی که می‌خواهید اطلاعات مربوط به اجراهای قبلی پروفایل‌کردن نگهداری شود را مشخص کنید. موارد قدیمی‌تر به‌طور دوره‌ای پاک‌سازی خواهند شد. توجه داشته باشید هر اجرایی که به‌عنوان «اجرای مرجع» علامت‌گذاری شده باشد از این تنظیم مستثنی خواهد بود.';
$string['protectusernames'] = 'محافظت از نام‌های کاربری';
$string['proxybypass'] = 'میزبان‌های دور زدن پروکسی';
$string['proxyhost'] = 'میزبان proxy';
$string['proxypassword'] = 'رمز proxy';
$string['proxyport'] = 'درگاه proxy';
$string['proxytype'] = 'نوع proxy';
$string['proxyuser'] = 'نام کاربری proxy';
$string['purgecaches'] = 'پاک‌سازی تمام cache ها';
$string['purgecachesconfirm'] = 'مودل می‌توانید پوسته‌ها، کدهای جاوا اسکریپت، عبارت‌های ترجمه، rss feed ها و بسیاری از داده‌های محاسبه شدنی دیگر را cache کند. پاک‌سازی این cache ها، آن داده‌ها را از روی کارگزار پاک می‌کند و مرورگرها را نیز مجبور به دریافت دوبارهٔ داده‌ها می‌کند. در نتیجه می‌توانید مطمئن باشید که به‌روزترین مقادیر تولید شده توسط کد فعلی را می‌بینید. پاک‌سازی cache ها بی‌خطر است، ولی سایت شما ممکن است برای مدتی، تا کارگزار و کارگیرها اطلاعات جدید را محاسبه و cache کنند، کندتر به نظر برسد.';
$string['purgecachesfinished'] = 'تمام cache ها پاک‌سازی شدند.';
$string['qtyperqpwillberemoved'] = 'During the upgrade, the RQP question type will be removed. You were not using this question type, so you should not experience any problems.';
$string['qtyperqpwillberemovedanyway'] = 'During the upgrade, the RQP question type will be removed. You have some RQP questions in your database, and these will stop working unless you reinstall the code from http://moodle.org/mod/data/view.php?d=13&amp;rid=797 before continuing with the upgrade.';
$string['quarantinedir'] = 'دایرکتوری قرنطینه';
$string['question'] = 'سؤالات';
$string['questionbehaviours'] = 'رفتارهای سؤال';
$string['questioncwqpfscheck'] = 'One or more \'random\' questions in a quiz are set up to select questions from a mixture of shared and unshared question categories. There is a more detailed report <a href="{$a->reporturl}">here</a> and see Moodle Docs page <a href="{$a->docsurl}">here</a>.';
$string['questioncwqpfsok'] = 'Good. There are no \'random\' questions in your quizzes that are set up to select questions from a mixture of shared and unshared question categories.';
$string['questiontype'] = 'نوع سؤال';
$string['questiontypes'] = 'انواع سوالات';
$string['quizattemptsupgradedmessage'] = 'در مودل ۲٫۱ تغییرات اساسی روی نحوهٔ نگهداری سؤال‌ها صورت گرفت. این امکان وجود داشت که ارتقا دادن پایگاه داده را به تاخیر انداخت ولی پیش از ارتقا به مودل ۲٫۷، این ارتقا باید صورت گرفته باشد.';
$string['recaptchaprivatekey'] = 'کلید خصوصی reCAPTCHA';
$string['recaptchapublickey'] = 'کلید عمومی reCAPTCHA';
$string['register'] = 'سایتتان را ثبت کنید';
$string['registermoodleorgli1'] = 'به یک لیست ایمیل کم-حجم برای مطلع‌شدن از اطلاعیه‌های مهم مانند اخطارهای امنیتی و انتشارهای جدید مودل اضافه خواهید شد.';
$string['registermoodleorgli2'] = 'اطلاعات آماری سایت شما به {$a} انجمن جهانی مودل اضافه خواهد شد.';
$string['registration'] = 'ثبت';
$string['registrationwarning'] = 'سایت شما ثبت نشده است.';
$string['releasenoteslink'] = 'برای کسب اطلاع دربارهٔ این نسخهٔ مودل، لطفاً <a target="_blank" href="{$a}">ملاحظات انتشار</a> را ببینید.';
$string['rememberusername'] = 'نام کاربری را به خاطر بسپار';
$string['rememberusername_desc'] = 'اگر می‌خواهید به هنگام ورود کاربران، نام‌های کاربری در کوکی‌های دائمی نگهداری شوند، این تنظیم را فعال کنید. کوکی‌های دائمی اگر بدون رضایت استفاده شوند، ممکن است به عنوان یک مسئلهٔ امنیتی در نظر گرفته شوند.';
$string['reportsmanage'] = 'مدیریت گزارش‌ها';
$string['requestcategoryselection'] = 'فعال بودن انتخاب طبقه';
$string['requiredentrieschanged'] = '<strong>مهم - لطفا توجه بخوانید<br/>(این اخطار فقط در حین این ارتقا نشان داده خواهد شد)</strong><br/>در نتیجه رفع یکی از ایرادهای قبلی، رفتار فعالیت‌های بانک اطلاعاتی که از تنظیمات «رکوردهای لازم» و «رکوردهای لازم قبل ار مشاهده» استفاده می‌کنند تغییر خواهد کرد. توضیحات بیشتر در مورد تغییرات را می‌توانید در <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">the database module forum</a> بخوانید. رفتار مورد انتظار این تنظیمات را نیز می‌توانید در <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">مستندات مودل</a> ببینید.
<br/><br/>این تغییر، بر روی بانک‌های اطلاعاتی زیر در سیستم شما اثر گذاشته است: (لطفا این لیست را حالا ذخیره کنید، و پس از انجام ارتقاء بررسی کنید که این فعالیت‌ها هنوز آنگونه که مورد نظر استاد بوده‌اند کار کنند.)<br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'لازم بودن توصیف فعالیت';
$string['requires'] = 'نیازمند به';
$string['restorernewroleid'] = 'نقش بازیابی کنندگان در درس‌های جدید';
$string['restorernewroleid_help'] = 'اگر کاربر خودش مجوز مدیرت درس‌های بازیابی شدهٔ جدید را نداشته باشد، این نقش به صورت خودکار به او نسبت داده شده و در درس ثبت نام می‌شود. اگر نمی‌خواهید بازیابی کنندگان مجوز مدیریت تمام درس‌هایی که بازیابی می‌کنند را داشته باشند، گزینهٔ «هیچ» را انتخاب کنید.';
$string['reverseproxy'] = 'Reverse proxy';
$string['riskconfig'] = 'کاربران می‌توانند پیکربندی و رفتار سایت را تغییر دهند';
$string['riskconfigshort'] = 'مخاطرهٔ پیکربندی';
$string['riskdataloss'] = 'کاربران  ممکن است محتوا یا اطلاعات زیادی را خراب کنند';
$string['riskdatalossshort'] = 'مخاطرهٔ از دست رفتن داده‌ها';
$string['riskmanagetrust'] = 'Users could change trust settings of other users';
$string['riskmanagetrustshort'] = 'Manage trusts';
$string['riskpersonal'] = 'کاربران می‌توانند به اطلاعات خصوصی سایر کاربران دسترسی داشته باشند';
$string['riskpersonalshort'] = 'مخاطرهٔ حریم خصوصی';
$string['riskspam'] = 'کاربران می‌توانند به کاربران سایت و یا دیگران هرزنامه بفرستند';
$string['riskspamshort'] = 'خطر هرزنامه';
$string['riskxss'] = 'کاربران ممکن است فایل‌ها و متن‌هایی اضافه کنند که منجر به حملات تزریق کد (XSS) شود';
$string['riskxssshort'] = 'خطر XSS';
$string['roleswithexceptions'] = '{$a->roles}، با {$a->exceptions}';
$string['rssglobaldisabled'] = 'در سطح سایت غیرفعال است';
$string['runclamavonupload'] = 'استفاده از clam AV روی فایل‌های ارسالی';
$string['save'] = 'ذخیره';
$string['savechanges'] = 'ذخیرهٔ تغییرات';
$string['search'] = 'جستجو';
$string['searchinsettings'] = 'جستجو در تنظیمات';
$string['searchresults'] = 'نتایج جستجو';
$string['sectionerror'] = '';
$string['secureforms'] = 'Use additional form security';
$string['security'] = 'امنیت';
$string['selectdevice'] = 'انتخاب دستگاه';
$string['selecttheme'] = 'پوستهٔ مربوط به دستگاه {$a} را انتخاب کنید';
$string['server'] = 'کارگزار';
$string['serverchecks'] = 'بررسی کارگزار';
$string['serverlimit'] = 'محدودیت کارگزار';
$string['sessionautostartwarning'] = '<p>یک خطای مهم پیکربندی تشخیص داده شد. لطفا مدیر کارگزار خود را مطلع کنید.</p><p>برای عملکرد درست، مودل احتیاج دارد که مدیر تنظیمات PHP را تغییر دهد.</p>
<p>مقدار <code>session.auto_start</code> باید برابر با <code>off</code> قرار داده شود.</p>
<p>این تنظیم با ویرایش <code dir="ltr" style="direction:ltr;display:inline-block">php.ini</code>، پیکربندی Apache/IIS <br /> یا فایل <code dir="ltr" style="direction:ltr;display:inline-block">.htaccess</code> بر روی کارگزار صورت می‌گیرد.</p>';
$string['sessioncookie'] = 'پیشوند کوکی';
$string['sessioncookiedomain'] = 'Cookie domain';
$string['sessioncookiepath'] = 'مسیر کوکی';
$string['sessionhandling'] = 'مدیریت Session';
$string['sessiontimeout'] = 'مهلت session';
$string['settingfileuploads'] = 'بارگذاری فایل برای عملکرد طبیعی مودل لازم است. لطفا آن را در پیکربندی PHP فعال کنید.';
$string['settingmemorylimit'] = 'حافظه ناکافی تشخیص داده شد. لطفا محدودیت حافظه بالاتری در تنظیمات PHP تعیین کنید.';
$string['settingsafemode'] = 'مودل با حالت امن (safe mode) کاملا سازگار نیست. لطفا از مدیر کارگزار بخواهید که حالت امن را غیرفعال کند. اجرای مودل تحت حالت امن پشتیبانی نمی‌شود، بنابراین منتظر مواجه‌شدن با مشکلات مختلف باشید.';
$string['showcommentscount'] = 'نشان دادن تعداد نظرها';
$string['showdetails'] = 'نمایش جزئیات';
$string['showuseridentity'] = 'نمایش هویت کاربر';
$string['showuseridentity_desc'] = 'هنگام انتخاب یا جستجوی کاربران، و هنگام نمایش لیست کاربران، این فیلدها می‌توانند علاوه بر نام کامل آنها نمایش داده شوند. این فیلدها تنها به کاربرانی که توانایی moodle/site:viewuseridentity را داشته باشند (به طور پیش‌فرض اساتید و مدیران) نمایش داده می‌شوند. (منطقی‌ترین انتخاب برای این فیلدها، انتخاب یک یا دو فیلدی است که در سازمان شما اجباری هستند.)';
$string['simplexmlrequired'] = 'افزونهٔ پی‌اچ‌پی SimpleXML توسط مودل مورد نیاز است';
$string['sitemaintenance'] = 'The site is undergoing maintenance and is currently not available';
$string['sitemaintenancemode'] = 'حالت نگهداشت';
$string['sitemaintenanceoff'] = 'Maintenance mode has been disabled and the site is running normally again';
$string['sitemaintenanceon'] = 'Your site is currently in maintenance mode (only admins can log in or use the site).';
$string['sitemaintenanceoncli'] = 'سایت شما در وضعیت نگهداشت CLI است. دسترسی از طریق وب به آن مجاز نیست.';
$string['sitemaintenancewarning'] = 'Your site is currently in maintenance mode (only admins can log in).  To return this site to normal operation, <a href="maintenance.php">disable maintenance mode</a>.';
$string['sitemaintenancewarning2'] = 'سایت شما در وضعیت نگهداشت است (فقط مدیرها می‌توانند وارد سایت شوند). برای بازگشت به عملکرد عادی، <a href="{$a}">حالت نگهداشت را غیرفعال کنید</a>.';
$string['sitepolicies'] = 'خط مشی سایت';
$string['sitepolicy'] = 'آدرس اینترنتی خط مشی سایت';
$string['sitepolicy_help'] = 'اگر خط مشیی برای سایت خود دارید که باید توسط تمام کاربران قبل از استفاده از این سایت مشاهده و مورد موافقت قرار بگیرد، آدرس اینترنتی آن را در این قسمت تعیین نمائید، در غیر این صورت این قسمت را خالی بگذارید. آدرس تعیین شده می‌تواند به هر جایی اشاره کند - یک محل مناسب می‌تواند فایلی در فایل‌های سایت باشد. بعنوان مثال <span dir="ltr">http://yoursite/file.php/1/policy.html</span>';
$string['sitepolicyguest'] = 'آدرس اینترنتی خط مشی سایت برای مهمان‌ها';
$string['sitepolicyguest_help'] = 'اگر سایت شما دارای خط مشی و سیاست‌گذاری‌ای است که تمام بازدید کنندگان مهمان پیش از استفاده از سایت باید مفاد آن را ببینند و با آنها موافقت کنند، آدرس URL صفحه‌اش را وارد کنید. در غیر اینصورت این قسمت را خالی بگذارید. هر آدرس URL عمومی‌ای را می‌توانید در این قسمت وارد کنید. توجه: دسترسی بازدید کنندگان عمومی (کسانی که به عنوان کاربر وارد سایت نشده‌اند) ممکن است توسط تنظیم forcelogin (اجبار بازدید کنندگان به وارد شدن به سایت) مسدود شده باشد.';
$string['sitesectionhelp'] = 'در صورت انتخاب، یک قسمت سرفصل مانند در صفحهٔ اول نمایش داده خواهد شد.';
$string['slasharguments'] = 'Use slash arguments';
$string['smartpix'] = 'جستجوی هوشمند تصاویر';
$string['sort_fullname'] = 'نام کامل درس';
$string['sort_idnumber'] = 'کد شناسایی درس';
$string['sort_shortname'] = 'نام کوتاه درس';
$string['sort_sortorder'] = 'ترتیب لیست‌شده';
$string['spellengine'] = 'موتور املا';
$string['spelllanguagelist'] = 'لیست زبان‌های املا';
$string['splrequired'] = 'افزونهٔ SPL در PHP توسط مودل مورد نیاز است.';
$string['stats'] = 'آمار';
$string['statsfirstrun'] = 'دورترین فاصلهٔ زمانی پردازش';
$string['statsmaxruntime'] = 'حداکثر زمان اجرا';
$string['statsmoodleorg'] = 'آمار';
$string['statsruntimedays'] = 'Days to process';
$string['statsruntimestart'] = 'زمان شروع';
$string['statsuserthreshold'] = 'آستانهٔ کاربر';
$string['stickyblocks'] = 'بلوک‌های چسبناک';
$string['stickyblockscourseview'] = 'صفحهٔ درس';
$string['stickyblocksduplicatenotice'] = 'اگر بلوکی که شما در این قسمت اضافه می‌کنید قبلاً در صفحهٔ خاصی وجود داشته باشد، اضافه کردن آن منجر به ظهور بلوک تکراری می‌شود.<br />در این حالت تنها بلوک متصل‌شده غیر قابل ویرایش می‌گردد، ولی نسخهٔ تکرار شده همچنان قابل ویرایش خواهد بود.';
$string['stickyblocksmymoodle'] = 'مودل من';
$string['stickyblockspagetype'] = 'نوع صفحهٔ مورد پیکربندی';
$string['strictformsrequired'] = 'بررسی سخت‌گیرانهٔ اعتبار فیلدهای اجباری';
$string['stripalltitletags'] = 'حذف tag های HTML از نام همهٔ فعالیت‌ها';
$string['supportcontact'] = 'تماس پشتیبانی';
$string['supportemail'] = 'پست الکترونیک پشتیبانی';
$string['supportname'] = 'نام پشتیبانی';
$string['supportpage'] = 'صفحهٔ پشتیبانی';
$string['suspenduser'] = 'تعلیق حساب کاربری';
$string['switchlang'] = 'Switch lang directory';
$string['systempaths'] = 'مسیرها';
$string['tablenosave'] = 'تغییرات جدول بالا به صورت خودکار ذخیره می‌شود.';
$string['tablesnosave'] = 'تغییرات جدول‌های بالا به طور خودکار ذخیره می‌شوند.';
$string['tabselectedtofront'] = 'On tables with tabs, should the row with the currently selected tab be placed at the front';
$string['tabselectedtofronttext'] = 'Bring selected tab row to front';
$string['testsiteupgradewarning'] = 'شما در حال استفاده از سایت آزمایشی {$a} هستید. برای ارتقا دادن آن به‌طور مناسب، از ابزار رابط خط فرمان استفاده کنید.';
$string['themedesignermode'] = 'حالت طراحی پوسته';
$string['themelist'] = 'لسیت پوسته‌ها';
$string['themenoselected'] = 'پوسته‌ای انتخاب نشده است';
$string['themeresetcaches'] = 'پاکسازی cache های پوسته';
$string['themeselect'] = 'انتخاب پوسته';
$string['themeselector'] = 'انتخاب پوسته';
$string['themesettings'] = 'تنظیمات پوسته';
$string['therewereerrors'] = 'There were errors in your data';
$string['timezone'] = 'منطقهٔ زمانی پیش‌فرض';
$string['timezoneforced'] = 'This is forced by the site administrator';
$string['timezoneisforcedto'] = 'Force all users to use';
$string['timezonenotforced'] = 'کاربران می‌توانند منطقهٔ زمانی خود را انتخاب کنند';
$string['tokenizerrecommended'] = 'Installing the optional PHP Tokenizer extension is recommended -- it improves Moodle Networking functionality.';
$string['tools'] = 'ابزارهای مدیر';
$string['toolsmanage'] = 'مدیریت ابزارهای مدیر';
$string['unattendedoperation'] = 'عملکرد بی مراقب';
$string['unbookmarkthispage'] = 'حذف نشانهٔ این صفحه';
$string['unicoderecommended'] = 'Storing all your data in Unicode (UTF-8) is recommended. New installations should be performed into databases that have their default character set as Unicode.  If you are upgrading, you should perform the UTF-8 migration process (see the Admin page).';
$string['unicoderequired'] = 'It is required that you store all your data in Unicode format (UTF-8). New installations must be performed into databases that have their default character set as Unicode.  If you are upgrading, you should perform the UTF-8 migration process (see the Admin page).';
$string['uninstallplugin'] = 'حذف';
$string['unlockaccount'] = 'بازکردن قفل حساب کاربری';
$string['unsettheme'] = 'لغو انتخاب';
$string['unsupported'] = 'پشتیبانی نشده';
$string['unsuspenduser'] = 'فعال کردن حساب کاربری';
$string['updateaccounts'] = 'Update existing accounts';
$string['updateautocheck'] = 'بررسی خودکار برای به‌روزرسانی‌های موجود';
$string['updateautocheck_desc'] = 'اگر فعال باشد، سایت شما به‌طور خودکار موجود بودن نسخهٔ به‌روز برای کد مودل و تمام پلاگین‌های اضافه‌شده را بررسی خواهد کرد. اگر نسخهٔ به‌روزتری موجود باشد، اطلاعیه‌ای برای مدیران سیستمی سایت فرستاده خواهد شد.';
$string['updateavailable'] = 'نسخه جدیدتری از مودل موجود است!';
$string['updateavailable_moreinfo'] = 'اطلاعات بیشتر...';
$string['updateavailable_release'] = 'مودل {$a}';
$string['updateavailable_version'] = 'نسخهٔ {$a}';
$string['updateavailabledetailslink'] = 'برای اطلاعات بیشتر به {$a->url} مراجعه کنید';
$string['updateavailableforplugin'] = 'برای برخی از پلاگین‌های شما نسخهٔ جدیدتری موجود است!';
$string['updateavailableinstall'] = 'نصب این به‌روزرسانی';
$string['updateavailablenot'] = 'کد مودل شما به‌روز است!';
$string['updatecomponent'] = 'به‌روزرسانی مؤلفهٔ محیط';
$string['updateminmaturity'] = 'بلوغ مورد نیاز برای کد';
$string['updateminmaturity_desc'] = 'تنها در صورتی که به‌روزرسانی موجود دارای حداقل میزان بلوغ تعیین‌شده باشد اطلاع‌رسانی صورت خواهد گرفت. به‌روزرسانی‌های مربوط به پلاگین‌هایی که سطح بلوغشان را تعیین نکرده‌اند، بدون توجه به این تنظیم، همیشه اطلاع‌رسانی خواهد شد.';
$string['updatenotifications'] = 'اطلاعیه‌های مربوط به به‌روزرسانی‌ها';
$string['updatenotificationsubject'] = 'به‌روزرسانی‌هایی برای مودل موجود است ({$a->siteurl})';
$string['updatenotifybuilds'] = 'اطلاع‌رسانی دربارهٔ ساخت‌های جدید';
$string['updatenotifybuilds_desc'] = 'چنانچه انتخاب شده باشد آنگاه هنگامی که یک ساختِ جدید از نسخهٔ فعلی موجود باشد هم موجود بودن نسخهٔ به‌روز مودل اطلاع‌رسانی خواهد شد. ساخت‌ها، بهبودهای ادامه‌دار روی یک نسخهٔ خاص مودل هستند. آنها معمولا هر هفته منتشر می‌شوند. اگر این تنظیم غیرفعال باشد، موجود بودن نسخهٔ جدیدتر تنها در صورتی اطلاع‌رسانی خواهد شد که مودل نسخهٔ بالاتری منتشر شود. بررسی پلاگین‌ها تحت تاثیر این تنظیم نیست.';
$string['upgradeerror'] = 'خطای ناشناخته در هنگام ارتقای {$a->plugin} به نسخهٔ {$a->version}. نمی‌توان ادامه داد.';
$string['upgradeforumread'] = 'A new feature has been added in Moodle 1.5 to track read/unread forum posts.<br />To use this functionality you need to <a href="{$a}">update your tables</a>.';
$string['upgradeforumreadinfo'] = 'A new feature has been added in Moodle 1.5 to track read/unread forum posts.  To use this functionality you need to update your tables with all the tracking information for existing posts.  Depending on the size of your site this can take a long time (hours) and can be quite taxing on the database, so it\'s best to do it during a quiet period.  However, your site will continue functioning during this upgrade and users won\'t be affected.  Once you start this process you should let it finish (keep your browser window open).  However, if you stop the process by closing the window: don\'t worry, you can start over.<br /><br />Do you want to start the upgrading process now?';
$string['upgradelogs'] = 'For full functionality, your old logs need to be upgraded.  <a href="{$a}">More information</a>';
$string['upgradelogsinfo'] = 'Some changes have recently been made in the way logs are stored.  To be able to view all of your old logs on a per-activity basis, your old logs need to be upgraded.  Depending on your site this can take a long time (eg several hours) and can be quite taxing on the database for large sites.  Once you start this process you should let it finish (by keeping the browser window open).  Don\'t worry - your site will work fine for other people while the logs are being upgraded.<br /><br />Do you want to upgrade your logs now?';
$string['upgradepluginsfirst'] = 'توصیه می‌شود که ابتدا تمام به‌روزرسانی‌های موجود را نصب کنید';
$string['upgradepluginsinfo'] = 'به‌روزرسانی پلاگین‌ها';
$string['upgradepluginsinfo_help'] = 'برای برخی از پلاگین‌های شما نسخه‌های جدیدتری موجود است. پیش از ارتقای پایگاه دادهٔ مودل، باید ابتدا آنها را نصب کنید. اگر سایت شما از به‌روزرسانی خودکار پشتیبانی نمی‌کند، باید نسخهٔ جدید پلاگین‌ها را دریافت کنید و آنها را به‌طور دستی در سایتتان نصب کنید.';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['upgradesettings'] = 'تنظیمات جدید';
$string['upgradesettingsintro'] = 'تنظیماتی که در زیر نشان داده شده‌اند، طی ارتقاء اخیر مودل شما اضافه شده‌اند. مقادیر پیش‌فرض را به نحو مقتضی تغییر دهید و سپس بر روی دکمهٔ «ذخیرهٔ تغییرات» واقع در انتهای صفحه کلیک نمائید.';
$string['upgradestalefiles'] = 'نسخه‌های مختلطی از مودل تشخیص داده شد. ارتقا نمی‌تواند ادامه یابد.';
$string['upgradestalefilesinfo'] = 'فرایند به‌روزرسانی مودل متوقف شد زیرا در دایرکتوری مودل شما، کدهای PHP ای پیدا شد که متعلق به حداقل دو نسخهٔ عمدهٔ مودل هستند.

این مسئله می‌تواند موجب مشکلات عمده‌ای در آینده شود، بنابراین برای ادامه دادن باید مطمئن شوید که دایرکتوری مودل تنها شامل فایل‌های مربوط به یک نسخه از مودل باشد.

روش توصیه‌شده برای تمیزکردن دایرکتوری مودل‌تان به این صورت است:

* نام دایرکتوری فعلی مودل را به moodle_old تغییر دهید
* یک دایرکتوری جدید مودل بسازید که تنها شامل بستهٔ استاندارد دریافت‌شده از سایت مودل و یا از مخزن Git مودل باشد
* فایل اصلی config.php و هر پلاگین غیر استانداردی که در دایرکتوری moodle_old هست را به دایرکتوری جدید مودل منتقل کنید

پس از اینکه یک دایرکتوری بدون مشکل مودل داشتید، این صفحه را تازه‌سازی کنید تا فرایند به‌روزرسانی مودل ادامه پیدا کند.

این اخطار معمولا به دلیل unzip کردن بستهٔ استاندارد مودل بر روی دایرکتوری مربوط به نسخهٔ قدیمی مودل به وجود می‌آید. اگرچه برای ارتقاهای جزئی می‌توان این کار را انجام داد، ولی برای ارتقاهای عمده توصیه می‌شود که اکیدا انجام نشود.

این اخطار همچنین ممکن است ناشی از یک checkout یا به‌روزرسانی ناقص از مخزن Git باشد، که در این صورت تنها کافی است صبر کنید تا عملیاتی که در حال اجرا است کامل شود، یا احتمالا دستور پاکسازی مناسب را اجرا کنید و سپس مجددا اقدام به ارتقا کنید.

در مستند ارتقا در <a href="{$a}">{$a}</a> می‌توانید اطلاعات بیشتری بیابید.';
$string['upgradestart'] = 'ارتقاء';
$string['upgradesure'] = 'فایل‌های مودل شما تغییر کرده‌اند، و شما در آستانهٔ ارتقای کارگزار خود به این نسخه هستید: <br /><br />
<span dir="ltr"><strong>{$a}</strong></span> <br /><br />
این فرآیند برگشت‌پذیر نیست و پس از ارتقا نمی‌توانید دوباره به نسخهٔ فعلی بازگردید. <br /><br />
لطفاً توجه فرمائید که این فرآیند ممکن است زمان زیادی طول بکشد. <br /><br />
آیا مطمئن هستید که می‌خواهید این کارگزار را به این نسخه ارتقا دهید؟';
$string['upgradetimedout'] = 'مهلت ارتقا به‌پایان‌رسید، لطفا ارتقا را دوباره شروع کنید.';
$string['upgradingdata'] = 'Upgrading data';
$string['upgradinglogs'] = 'Upgrading logs';
$string['upgradingversion'] = 'ارتقاء به نسخهٔ جدید';
$string['upwards'] = 'upwards';
$string['useblogassociations'] = 'فعال بودن ارتباط‌ها';
$string['useexternalyui'] = 'استفاده از کتابخانه‌های YUI آنلاین';
$string['usehtmleditor'] = 'استفاده از ویرایشگر HTML';
$string['user'] = 'User';
$string['userbulk'] = 'عملیات گروهی کاربران';
$string['userlist'] = 'لیست کاربران';
$string['userpolicies'] = 'سیاست‌های کاربران';
$string['userpreference'] = 'به انتخاب کاربران';
$string['userquota'] = 'محدودیت کاربران';
$string['users'] = 'کاربران';
$string['usesitenameforsitepages'] = 'استفاده از نام سایت برای صفحه‌های سایت';
$string['usetags'] = 'فعال بودن قابلیت برچسب‌گذاری';
$string['validateerror'] = 'This value was not valid:';
$string['verifychangedemail'] = 'Restrict domains when changing email';
$string['warningcurrentsetting'] = 'Invalid current value: {$a}';
$string['warningiconvbuggy'] = 'نسخهٔ کتابخانهٔ iconv شما از <span style="direction:ltr;display:inline-block">//IGNORE</span> پشتیبانی نمی‌کند. باید افزونهٔ mbstring را نصب کنید تا به‌جای iconv، از آن برای پاکسازی متن‌هایی که شامل کاراکترهای نامعتبر UTF-8 هستند استفاده شود.';
$string['webproxy'] = 'Proxy وب';
$string['webproxyinfo'] = 'Fill in following options if your Moodle server can not access internet directly. Internet access is required for download of environment data, language packs, RSS feeds, timezones, etc.<br /><em>PHP cURL extension is highly recommended.</em>';
$string['xmlrpcrecommended'] = 'افزونهٔ xmlrpc برای ارتباطات hub لازم و برای وب‌سرویس‌ها و شبکهٔ مودلی مفید است';
$string['yuicomboloading'] = 'بارگزاری ادغامی YUI';
$string['ziprequired'] = 'The Zip PHP extension is now required by Moodle, info-ZIP binaries or PclZip library are not used anymore.';
