<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'fa', version '2.5'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'انتخاب کنید که پشتیبان‌گیری به صورت خودکار انجام شود یا خیر. اگر گزینهٔ «دستی» انتخاب شده باشد، پشتیبان‌گیری خودکار تنها از طریق اسکریپت CLI پشتیبان‌گیری خودکار امکانپذیر خواهد بود. این کار یا به صورت دستی و یا از طریق cron قابل انجام است.';
$string['autoactivedisabled'] = 'غیر فعال';
$string['autoactiveenabled'] = 'فعال';
$string['autoactivemanual'] = 'دستی';
$string['automatedbackupschedule'] = 'زمان‌بندی';
$string['automatedbackupschedulehelp'] = 'انتخاب کنید که پشتیبان‌گیری خودکار در چه روزهایی از هفته انجام شود.';
$string['automatedbackupsinactive'] = 'پشتیبان‌گیری زمانبندی شده توسط مدیر سایت فعال نشده است';
$string['automatedbackupstatus'] = 'وضعیت پشتیبان‌گیری زمانبندی شده';
$string['automatedsettings'] = 'تنظیمات پشتیبان خودكار';
$string['automatedsetup'] = 'راه‌اندازی پشتیبان‌گیری خودکار';
$string['automatedstorage'] = 'محل نگهداری پشتیبان‌های خودکار';
$string['automatedstoragehelp'] = 'محلی که می‌خواهید پشتیبان‌هایی که به صورت خودکار تهیه می‌شوند در آن نگهداری شوند را انتخاب کنید.';
$string['backupactivity'] = 'پشتیبان‌گیری از فعالیت: {$a}';
$string['backupcourse'] = 'پشتیبان گیری از درس: {$a}';
$string['backupcoursedetails'] = 'جزئیات درس';
$string['backupcoursesection'] = 'قسمت: {$a}';
$string['backupcoursesections'] = 'بخش‌های درس';
$string['backupdate'] = 'تاریخ گرفته شدن پشتیبان';
$string['backupdetails'] = 'جزئیات پشتیبان';
$string['backupdetailsnonstandardinfo'] = 'فایل انتخاب‌شده یک فایل استاندارد پشتیبان مودل نیست. فرآیند بازیابی ابتدا سعی خواهد کرد که فایل پشتیبان را به قالب استاندارد مودل تبدیل کند و سپس آن را بازیابی خواهد کرد.';
$string['backupformat'] = 'قالب';
$string['backupformatimscc1'] = 'کارتریج مشترک IMS نسخه ۱٫۰';
$string['backupformatimscc11'] = 'کارتریج مشترک IMS نسخه ۱٫۱';
$string['backupformatmoodle1'] = 'مودل ۱';
$string['backupformatmoodle2'] = 'مودل ۲';
$string['backupformatunknown'] = 'قالب ناشناخته';
$string['backupmode'] = 'حالت';
$string['backupmode10'] = 'عمومی';
$string['backupmode20'] = 'وارد کردن';
$string['backupmode30'] = 'مرکز ثبت';
$string['backupmode40'] = 'همین سایت';
$string['backupmode50'] = 'خودکار';
$string['backupmode60'] = 'تبدیل‌شده';
$string['backupsection'] = 'پشتیبان گیری از بخش درس: {$a}';
$string['backupsettings'] = 'تنظیمات پشتیبان';
$string['backupsitedetails'] = 'جزئیات سایت';
$string['backupstage16action'] = 'ادامه';
$string['backupstage1action'] = 'بعدی';
$string['backupstage2action'] = 'بعدی';
$string['backupstage4action'] = 'انجام پشتیبان‌گیری';
$string['backupstage8action'] = 'ادامه';
$string['backuptype'] = 'نوع';
$string['backuptypeactivity'] = 'فعالیت';
$string['backuptypecourse'] = 'درس';
$string['backuptypesection'] = 'قسمت';
$string['backupversion'] = 'نسخهٔ پشتیبان';
$string['cannotfindassignablerole'] = 'نقش {$a} درفایل پشتیبان نمی‌تواند به هیچ‌یک از نقش‌هایی که شما مجاز به انتسابشان هستید نگاشت شود.';
$string['choosefilefromactivitybackup'] = 'ناحیهٔ فایل‌های پشتیبان فعالیت';
$string['choosefilefromautomatedbackup'] = 'پشتیبان‌های خودکار';
$string['choosefilefromautomatedbackup_help'] = 'شامل پشتیبان‌هایی است که به‌طور خودکار ساخته شده‌اند.';
$string['choosefilefromcoursebackup'] = 'ناحیهٔ فایل‌های پشتیبان درس';
$string['choosefilefromuserbackup'] = 'ناحیه فایل‌های پشتیبان خصوصی کاربر';
$string['configgeneralactivities'] = 'تنظیم پیش‌فرض برای شامل شدن فعالیت‌ها در پشتیبان‌گیری را تعیین می‌کند.';
$string['configgeneralanonymize'] = 'در صورت فعال بودن، به طور پیش‌فرض تمام اطلاعات مربوط به کاربران به صورت ناشناس در خواهد آمد.';
$string['configgeneralbadges'] = 'تنظیم پیش‌فرض برای شامل شدن مدال‌ها در پشتیبان‌گیری را تعیین می‌کند.';
$string['configgeneralblocks'] = 'تنظیم پیش‌فرض برای شامل شدن بلوک‌ها در پشتیبان‌گیری را تعیین می‌کند.';
$string['configgeneralcomments'] = 'تنظیم پیش‌فرض برای شامل شدن نظرها در پشتیبان‌گیری را تعیین می‌کند.';
$string['configgeneralfilters'] = 'تنظیم پیش‌فرض برای شامل شدن فیلترها در پشتیبان‌گیری را تعیین می‌کند.';
$string['configgeneralhistories'] = 'تنظیم پیش‌فرض برای شامل شدن سابقه کاربران در پشتیبان‌گیری را تعیین می‌کند.';
$string['configgenerallogs'] = 'در صورت فعال بودن، به طور پیش‌فرش log ها در پشتیبان‌ها شامل خواهند شد.';
$string['configgeneralroleassignments'] = 'در صورت فعال بودن، از انتساب‌های افراد به نقش‌ها نیز به طور پیش‌فرض پشتیبان گرفته خواهد شد.';
$string['configgeneralusers'] = 'تنظیم پیش‌فرض برای شامل شدن یا نشدن کاربران در پشتیبان‌گیری‌ها را تعیین می‌کند.';
$string['configgeneraluserscompletion'] = 'در صورت فعال بودن، اطلاعات مربوط به پیشروی کاربران به طور پیش‌فرض در پشتیبان‌ها شامل خواهد شد.';
$string['configloglifetime'] = 'این گزینه مدت زمانی که می‌خواهید اطلاعات log های پشتیبان‌گیری نگهداری شود را تعیین می‌کند. log هایی که قدیمی‌تر از این زمان باشند به صورت خودکار پاک می‌شوند. توصیه می‌شود که این مقدار را کم نگاه‌دارید، زیرا اطلاعات log های پشتیبان‌گیری می‌توانند حجیم باشند.';
$string['confirmcancel'] = 'لغو پشتیبان‌گیری';
$string['confirmcancelno'] = 'ادامهٔ فرآیند';
$string['confirmcancelquestion'] = 'آیا واقعاً می‌خواهید انصراف دهید؟
تمام اطلاعاتی که در طول این فرآیند وارد کرده‌اید از دست خواهد رفت.';
$string['confirmcancelyes'] = 'لغو فرآیند';
$string['confirmnewcoursecontinue'] = 'اخطار درس جدید';
$string['confirmnewcoursecontinuequestion'] = 'یک درس موقت (پنهان) توسط فرآیند بازیابی درس ساخته خواهد شد. برای توقف بازیابی روی لغو کلیک کنید. پنجرهٔ مرورگر را در حال بازیابی نبندید.';
$string['coursecategory'] = 'طبقه‌ای که درس در آن بازیابی خواهد شد';
$string['courseid'] = 'شناسهٔ اولیه';
$string['coursesettings'] = 'تنظیمات درس';
$string['coursetitle'] = 'عنوان';
$string['currentstage1'] = 'تنظیمات اولیه';
$string['currentstage16'] = 'اتمام';
$string['currentstage2'] = 'تنظیمات طرح';
$string['currentstage4'] = 'بررسی و تایید';
$string['currentstage8'] = 'انجام پشتیبان‌گیری';
$string['enterasearch'] = 'یک جستجو وارد کنید';
$string['error_block_for_module_not_found'] = 'یک بلوک بی‌سرپرست (id: {$a->bid}) برای ماژول درسی (id: {$a->mid}) پیدا شد. از این بلوک پشتیبان گرفته نخواهد شد';
$string['error_course_module_not_found'] = 'ماژول درسی بی‌سرپرست (id: {$a}) پیدا شد. از این ماژول پشتیبان گرفته نخواهد شد.';
$string['errorfilenamemustbezip'] = 'نام فایلی که وارد می‌کنید باید یک فایل ZIP با پسوند mbz باشد';
$string['errorfilenamerequired'] = 'باید یک نام معتبر برای فایل این پشتیبان وارد کنید';
$string['errorinvalidformat'] = 'قالب پشتیبان ناشناخته';
$string['errorinvalidformatinfo'] = 'فایل انتخاب شده یک فایل معتبر پشتیبان مودل نیست و نمی‌تواند بازیابی شود.';
$string['errorminbackup20version'] = 'این پشتیبان توسط نسخهٔ یک مودل ساخته شده است ({$a->backup}). حداقل نسخهٔ مورد نیاز {$a->min} است. بازیابی امکان‌پذیر نیست.';
$string['executionsuccess'] = 'فایل پشتیبان با موفقیت ایجاد شد.';
$string['filealiasesrestorefailures'] = 'خطاهای بازیابی فایل‌های مستعار';
$string['filealiasesrestorefailures_help'] = 'فایل‌های مستعار، پیوندهای نمادینی به سایر فایل‌ها (حتی فایل‌هایی که در مخازن خارجی وجود دارند) هستند. برخی اوقات، مودل نمی‌تواند آنها را بازیابی کند - به‌طور مثال در هنگام بازیابی یک فایل پشتیبان در یک سایت دیگر یا هنگامی که فایل‌های مرجع وجود نداشته باشند.

جزئیات بیشتر و دلیل اصلی عدم موفقیت را می‌توانید در فایل لاگ بازیابی پیدا کنید.';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filealiasesrestorefailuresinfo'] = 'برخی از فایل‌های مستعاری که در فایل پشتیبان وجود داشتند نتوانستند بازیابی شوند. لیست زیر شامل محل مورد انتظار و فایل مرجع آنها در سایت اصلی است.';
$string['filename'] = 'نام فایل';
$string['generalactivities'] = 'شامل فعالیت‌ها';
$string['generalanonymize'] = 'ناشناس کردن اطلاعات';
$string['generalbackdefaults'] = 'پیش فرض پشتیبان گیری عمومی';
$string['generalbadges'] = 'شامل‌شدن مدال‌ها';
$string['generalblocks'] = 'شامل بلوک‌ها';
$string['generalcomments'] = 'شامل دیدگاه‌ها';
$string['generalfilters'] = 'شامل فیلترها باشد';
$string['generalgradehistories'] = 'شامل تاریخچه‌ها';
$string['generalhistories'] = 'شامل تاریخچه‌ها';
$string['generallogs'] = 'شامل گزارش‌ها';
$string['generalroleassignments'] = 'شامل تعیین نقش‌ها';
$string['generalsettings'] = 'تنظیمات پشتیبان گیری عمومی';
$string['generalusers'] = 'شامل کاربران';
$string['generaluserscompletion'] = 'شامل شدن اطلاعات مربوط به پیشروی کاربران';
$string['importbackupstage16action'] = 'ادامه';
$string['importbackupstage1action'] = 'بعدی';
$string['importbackupstage2action'] = 'بعدی';
$string['importbackupstage4action'] = 'انجام وارد کردن';
$string['importbackupstage8action'] = 'ادامه';
$string['importcurrentstage0'] = 'انتخاب درس';
$string['importcurrentstage1'] = 'تنظیمات اولیه';
$string['importcurrentstage16'] = 'تکمیل';
$string['importcurrentstage2'] = 'تنظیمات طرح';
$string['importcurrentstage4'] = 'تایید و مرور';
$string['importcurrentstage8'] = 'انجام وارد کردن';
$string['importfile'] = 'وارد کردن یک فایل پشتیبان';
$string['importgeneralmaxresults'] = 'حداکثر تعداد درس‌هایی که هنگام واردکردن لیست می‌شوند';
$string['importgeneralmaxresults_desc'] = 'این تنظیم تعداد درس‌هایی که در حین اولین مرحله از فرایند واردکردن لیست می‌شوند را تعیین می‌کند.';
$string['importgeneralsettings'] = 'پیش‌فرض‌های عمومی واردکردن';
$string['importsuccess'] = 'وارد کردن کامل شد. برای بازگشت به درس بر روی ادامه کلیک کنید.';
$string['includeactivities'] = 'شامل:';
$string['includeditems'] = 'موارد شامل شده:';
$string['includefilereferences'] = 'ارجاع‌های فایلی به محتواهای خارجی';
$string['includesection'] = 'بخش {$a}';
$string['includeuserinfo'] = 'اطلاعات کاربران';
$string['locked'] = 'قفل شده';
$string['lockedbyconfig'] = 'این تنظیم توسط تنظیمات پیش‌فرض پشتیبان‌گیری قفل شده است';
$string['lockedbyhierarchy'] = 'توسط وابستگی‌ها قفل شده است';
$string['lockedbypermission'] = 'شما مجوزهای لازم برای تغییر دادن این تنظیم را ندارید';
$string['loglifetime'] = 'نگهداری logها به‌مدت';
$string['managefiles'] = 'مدیریت فایل‌های پشتیبان';
$string['module'] = 'ماژول';
$string['moodleversion'] = 'نسخهٔ مودل';
$string['morecoursesearchresults'] = 'تعداد درس‌ها بیشتر از {$a} است؛ نمایش {$a} درس اول';
$string['moreresults'] = 'تعداد نتایح بسیار است. جستجوی جزئی‌تری انجام دهید.';
$string['nomatchingcourses'] = 'درسی برای نمایش دادن وجود ندارد';
$string['norestoreoptions'] = 'هیچ طبقه یا درس موجودی که بتوانید بازیابی را در آن انجام دهید وجود ندارد.';
$string['originalwwwroot'] = 'آدرس پشتیبان';
$string['previousstage'] = 'مرحله قبل';
$string['qcategory2coursefallback'] = 'طبقهٔ سؤال «{$a->name}» که در اصل در فایل پشتیبان در فضای سیستم/درس قرار دارد، توسط بازبابی در فضای درس ساخته خواهد شد.';
$string['qcategorycannotberestored'] = 'طبقهٔ سؤال «{$a->name}» نمی‌تواند توسط بازیابی ساخته شود';
$string['question2coursefallback'] = 'طبقهٔ سؤال «{$a->name}» که در اصل در فایل پشتیبان در فضای سیستم/درس قرار دارد، توسط بازبابی در فضای درس ساخته خواهد شد.';
$string['questionegorycannotberestored'] = 'سؤال‌های «{$a->name}» نمی‌توانند توسط بازیابی ساخته شوند';
$string['restoreactivity'] = 'بازیابی فعالیت';
$string['restorecourse'] = 'بازیابی درس';
$string['restorecoursesettings'] = 'تنظیمات درس';
$string['restoreexecutionsuccess'] = 'درس با موفقیت بازیابی شد. با کلیک بر روی دکمهٔ ادامه در پایین درسی که بازیابی کرده‌اید را مشاهده خواهید کرد.';
$string['restorefileweremissing'] = 'بعضی فایل‌ها نتوانستند بازیابی شوند زیرا در فایل پشتیبان موجود نبودند.';
$string['restorenewcoursefullname'] = 'نام درس جدید';
$string['restorenewcourseshortname'] = 'نام مختصر درس جدید';
$string['restorenewcoursestartdate'] = 'تاریخ جدید شروع';
$string['restorerolemappings'] = 'بازیابی نگاشت‌های نقش‌ها';
$string['restorerootsettings'] = 'بازنشانی تنظیمات';
$string['restoresection'] = 'بازنشانی بخش';
$string['restorestage1'] = 'تایید';
$string['restorestage16'] = 'بازبینی';
$string['restorestage16action'] = 'انجام بازیابی';
$string['restorestage1action'] = 'بعدی';
$string['restorestage2'] = 'مقصد';
$string['restorestage2action'] = 'بعدی';
$string['restorestage32'] = 'اجرا';
$string['restorestage32action'] = 'ادامه';
$string['restorestage4'] = 'تنظیمات';
$string['restorestage4action'] = 'بعدی';
$string['restorestage64'] = 'تکمیل';
$string['restorestage64action'] = 'ادامه';
$string['restorestage8'] = 'طرح';
$string['restorestage8action'] = 'بعدی';
$string['restoretarget'] = 'مقصد بازیابی';
$string['restoretocourse'] = 'بازیابی در درس:';
$string['restoretocurrentcourse'] = 'بازیابی در این درس';
$string['restoretocurrentcourseadding'] = 'ادغام درس پشتیبان گرفته شده در این درس';
$string['restoretocurrentcoursedeleting'] = 'حذف محتویات این درس و سپس اجرای فرآیند بازیابی';
$string['restoretoexistingcourse'] = 'بازیابی در یک درس موجود';
$string['restoretoexistingcourseadding'] = 'ادغام درس پشتیبان گرفته شده در درس موجود';
$string['restoretoexistingcoursedeleting'] = 'حذف محتویات درس موجود و سپس اجرای فرآیند بازیابی';
$string['restoretonewcourse'] = 'بازیابی به عنوان یک درس جدید';
$string['restoringcourse'] = 'بازیابی درس در جریان است';
$string['restoringcourseshortname'] = 'در حال بازیابی';
$string['rootenrolmanual'] = 'بازیابی به‌صورت ثبت‌نام‌های دستی';
$string['rootsettingactivities'] = 'شامل فعالیت‌ها';
$string['rootsettinganonymize'] = 'ناشناس ساختن اطلاعات کاربران';
$string['rootsettingbadges'] = 'شامل‌شدن مدال‌ها';
$string['rootsettingblocks'] = 'شامل بلوک‌ها';
$string['rootsettingcalendarevents'] = 'شامل شدن رویدادهای تقویم';
$string['rootsettingcomments'] = 'شامل دیدگاه‌ها';
$string['rootsettingfilters'] = 'شامل فیلترها';
$string['rootsettinggradehistories'] = 'شامل تاریخچه نمره';
$string['rootsettingimscc1'] = 'تبدیل به IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'تبدیل به IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'شامل گزارش‌های درس باشد';
$string['rootsettingroleassignments'] = 'شامل نقش‌های منسوب به کاربران';
$string['rootsettings'] = 'تنظیمات بازنشانی';
$string['rootsettingusers'] = 'شامل کاربران ثبت‌نام کرده';
$string['rootsettinguserscompletion'] = 'شامل جزئیات مربوط به پیشروی کاربران';
$string['sectionactivities'] = 'فعالیت‌ها';
$string['sectioninc'] = 'در فایل پشتیبان آمده است (بدون اطلاعات کاربران)';
$string['sectionincanduser'] = 'همراه با اطلاعات کاربران در فایل پشتیبان آمده است';
$string['selectacategory'] = 'یک موضوع را انتخاب کنید';
$string['selectacourse'] = 'یک درس را انتخاب کنید';
$string['setting_course_fullname'] = 'نام درس';
$string['setting_course_shortname'] = 'نام مختصر درس';
$string['setting_course_startdate'] = 'تاریخ شروع درس';
$string['setting_keep_groups_and_groupings'] = 'حفظ گروه‌ها و ابرگروه‌های موجود';
$string['setting_keep_roles_and_enrolments'] = 'حفظ نقش‌ها و ثبت‌نام‌های موجود';
$string['setting_overwriteconf'] = 'بازنویسی پیکربندی درس';
$string['skiphidden'] = 'نادیده‌گرفتن درس‌های پنهان';
$string['skiphiddenhelp'] = 'انتخاب کنید که آیا درس‌هایی که پنهان شده‌اند نادیده گرفته شوند یا خیر';
$string['skipmodifdays'] = 'نادیده‌گرفتن درس‌هایی که تغییر نکرده‌اند از';
$string['skipmodifdayshelp'] = 'انتخاب کنید که درس‌هایی که از چند روز پیش تا حال تغییری نکرده‌اند هنگام پشتیبان‌گیری نادیده گرفته شوند';
$string['skipmodifprev'] = 'نادیده‌گرفتن درس‌هایی که از زمان آخرین پشتیبان تغییر نکرده‌اند';
$string['storagecourseandexternal'] = 'محل فایل‌های پشتیبان در هر درس و همینطور دایرکتوری مشخص شده';
$string['storagecourseonly'] = 'محل فایل‌های پشتیبان در هر درس';
$string['storageexternalonly'] = 'دایرکتوری تعیین شده برای پشتیبان‌گیری خودکار';
$string['title'] = 'عنوان';
$string['totalcategorysearchresults'] = 'تعداد کل طبقه‌ها: {$a}';
$string['totalcoursesearchresults'] = 'تعداد کل درس‌ها: {$a}';
$string['unnamedsection'] = 'قسمت بدون نام';
$string['userinfo'] = 'اطلاعات کاربران';
